EPSON Scan

Mode auto
Mode loisirs
Mode bureautique/Boîte de dialogue des Param. Num. vers PDF
Mode Professionnel
Fonctions Ajustement de l'image
Aperçu
Configuration
Enregistrement des fichiers
Boîte de dialogue Configuration EPSON Scan (disponible sur certains modèles uniquement)
Annexe

NPD4217-00 3.9 FR


Fenêtre principale du Mode Professionnel

Paramètre
Original
Destination
Ajustements
Bouton Aperçu
Bouton Numériser
Bouton Enregistrement des fichiers
Bouton Configuration
Le Mode Professionnel dispose de nombreuses options vous permettant de mieux contrôler vos opérations de numérisation.

Paramètre

Vous pouvez enregistrer tous les paramètres sélectionnés en Mode Professionnel dans un groupe de paramètres personnalisés et lui donner un nom spécifique. Vous pouvez appliquer ultérieurement ces paramètres personnaliser lors d'une numérisation.
Paramètre | Description
Nom | Permet de sélectionner les paramètres enregistrés.
Enregistrer | Permet d'enregistrer les paramètres sélectionnés. Si vous enregistrez des paramètres après l'affichage de l'image en aperçu normal, vous pouvez également enregistrer la position du cadrage. Vous pouvez enregistrer jusqu'à 50 paramètres.
Effacer | Permet de supprimer le paramètre de la liste Nom.
Remarque :
Les paramètres liés à un module en option, tel que le lecteur de transparents ou le chargeur automatique de documents, ne sont affichés que si le module en question est installé.
Haut de la page

Original

Cette section vous permet de définir le type de document correspondant à l'image numérisée.
Remarque :
Les paramètres disponibles dépendent du Type de document.

Type de document

Dans cette liste, sélectionnez le type de document adapté à l'original utilisé.

Source du document

Sélectionnez la Source du document où vous pouvez définir votre original. Chargeur représente le chargeur automatique de documents et MPF le chargeur de photos (disponible sur certains modèles uniquement).
Remarque :
Si le chargeur multiphotos est installé, l'option MPF est toujours sélectionnée comme source du document. Vous ne pouvez pas sélectionner l'option Vitre d'exposition.

Option d'Auto Exposition

Vous pouvez définir le type de réglages effectués par la fonction Exposition automatique.
Remarque :
Lorsque l'option Photo est sélectionnée, la fonction d'Exposition automatique active et optimise l'amélioration des images de type photographique. Lorsque l'option Document est sélectionnée, la fonction d'Exposition automatique optimise l'amélioration des images de type imprimés.

Type de film

Dans cette liste, sélectionnez le type de film correspondant à votre film.
Haut de la page

Destination

Cette section vous permet de définir le type d'image, la résolution de sortie et la taille de l'image numérisée.

Type d'image

Vous pouvez optimiser la qualité de numérisation de certains types d'images, tels que les images en couleur et en niveaux de gris (différentes échelles de gris comprises entre le noir et le blanc).
Lorsque vous cliquez sur le signe + (Windows) ou sur la flèche (Macintosh), les paramètres détaillés s'affichent.
Remarque :
  • Les paramètres disponibles varient en fonction du modèle du scanner utilisé.
  • Selon les paramètres Type de document et Type de film, les paramètres Demi-ton (disponible sur certains modèles uniquement) et Noir & Blanc sont grisés et ne peuvent pas être sélectionnés.

Option image

Lorsque vous sélectionnez Noir & Blanc ou 8-bits Gris comme Type d'image, vous pouvez spécifier l'option Discrimination ou Accentuation de la couleur.
Liste Option image
Paramètre | Description
Aucun | Définissez quand vous n'avez aucun besoin de discriminer ou d'accentuer la couleur.
Discrimination: Rouge * Discrimination: Vert * Discrimination: Bleu * | Voir Discrimination pour plus d'informations.
Accentuer la couleur : rouge Accentuer la couleur : vert Accentuer la couleur : bleu | Voir Accentuer la couleur pour plus d'informations.
Text Enhancement Technology (TET) * | Sélectionnez cette option pour optimiser la précision de la reconnaissance des caractères lors de la numérisation ROC (reconnaissance optique des caractères). Cette fonction permet de faire disparaître l'arrière-plan du document numérisé.
Segmentation zone auto (AAS) * | Sélectionnez cette option pour augmenter la netteté des images en niveaux de gris et la précision de reconnaissance des textes. Cette fonction établit une distinction entre le texte et les graphiques.
* La disponibilité de cette option varie en fonction du modèle de scanner utilisé.

Analyse de la priorité du débit (disponible sur certains modèles uniquement)

Activez cette case à cocher pour numériser plus vite.

Motif (disponible sur certains modèles uniquement)

Il s'agit de méthodes déterminées au préalable qui utilisent des motifs de points minuscules pour reproduire les images. Il est possible que vous deviez tester les différents paramètres pour définir le paramètre le plus adapté à votre image ou document.
Remarque :
L'option Motif apparaît uniquement lorsque le paramètre Type d'image est réglé sur Demi-ton.

Résolution

Vous pouvez définir la résolution de l'opération de numérisation en cours en sélectionnant une résolution dans la liste ou en saisissant une valeur.
Voir Résolution pour plus d'informations.

Taille du document

Affiche la largeur et la hauteur de l'intégralité ou d'une section sélectionnée de l'image source dans l'unité de mesure définie. Vous pouvez saisir de nouvelles valeurs de largeur et de hauteur de manière à indiquer la section de l'image que vous souhaitez afficher en aperçu. Vous pouvez également définir une zone de numérisation spécifique à l'aide de la zone de cadrage.
Sélectionnez l'unité de mesure utilisée pour les valeurs Taille du document et Cible dans la zone de liste : pouces ou cm.

Taille cible

La zone de liste Taille cible vous permet de définir la taille de sortie de l'image numérisée. Cette liste contient les paramètres définis au préalable ainsi que les paramètres personnalisés éventuellement enregistrés.
Lorsque vous cliquez sur le signe + (Windows) ou sur la flèche (Macintosh), les paramètres suivants apparaissent.
Remarque :
Le champ Taille cible est disponible une fois l'image affichée en aperçu.

Liste Taille cible

La liste Taille cible contient les paramètres définis au préalable ainsi que les paramètres personnalisés éventuellement enregistrés.
Si vous sélectionnez un paramètre autre que Original, une zone de cadrage proportionnelle aux mesures du paramètre Taille cible apparaît dans la fenêtre d'Aperçu.
Si vous sélectionnez Original dans la liste Taille cible, l'image est numérisée conformément à la taille de l'image affichée en aperçu.

Boîte de dialogue Taille cible

Si vous sélectionnez l'option Personnaliser, la boîte de dialogue Taille cible, qui vous permet de définir une taille cible et d'ajouter un paramètre à la liste Taille cible, s'affiche.
Si vous souhaitez enregistrer un nouveau paramètre, sélectionnez une unité de mesure, définissez la largeur et la hauteur souhaitées pour la taille cible, puis saisissez un nom dans la zone Nom de la taille cible. Pour finir, cliquez sur le bouton Enregistrer.
Si vous souhaitez supprimer un paramètre de la liste, sélectionnez le nom du paramètre en question dans la liste Taille cible et cliquez sur le bouton Effacer.

Bouton Orientation de la taille cible

Vous pouvez définir l'orientation de la taille de papier ou d'écran sélectionnée dans Taille cible.
Remarque :
Si vous sélectionnez Original dans la liste Taille cible, ce bouton est grisé et ne peut être sélectionné.

largeur et Hauteur

La largeur et la hauteur du paramètre de taille cible sélectionné dans la liste Taille cible sont affichées dans l'unité de mesure définie. Vous pouvez saisir de nouvelles valeurs dans les champs d'indication ou modifier la section de l'image affichée en Aperçu en créant une zone de cadrage.

Menu Unités

Sélectionnez une unité de mesure : pixels, mm (millimètres) ou po. (pouces).

Bouton de verrouillage

Il est possible de verrouiller l'aspect hauteur/largeur de l'image cible. La taille de la zone de cadrage et la valeur de l'échelle changent alors conformément à l'aspect hauteur/largeur de la taille cible.
Remarque :
Si vous sélectionnez Original dans la liste Taille cible, ce bouton devient disponible une fois que vous avez créé un cadrage sur l'image affichée en aperçu.

Echelle

Le pourcentage d'agrandissement ou de réduction apparaît dans la zone Echelle. Vous pouvez saisir une nouvelle valeur directement dans la zone.

Recadrage

Si vous sélectionnez Dim. Source, la taille du document est prioritaire sur la taille cible. Les modifications apportées à la taille cible sont alors basées sur l'aspect hauteur/largeur de la taille du document ou de la zone de cadrage. Si la taille cible est verrouillée, la valeur de l'échelle ne dépasse pas celle de la taille cible.
Si vous sélectionnez Dim. Sortie, la taille cible est prioritaire sur la taille du document. La valeur de l'échelle est alors basée sur l'aspect hauteur/largeur de la taille cible.
Haut de la page

Ajustements

Vous pouvez modifier les paramètres manuellement. Les paramètres suivants affectent indépendamment chaque zone de cadrage.
Si vous souhaitez procéder à des réglages, vous devez afficher l'image en aperçu de manière à visualiser les effets des paramètres suivants dans la fenêtre d'Aperçu.
Remarque :
Selon le paramètre Type d'image, certaines fonctions peuvent ne pas être disponibles.
Paramètre
Description
Bouton Exposition automatique
Cliquez sur le bouton Exposition automatique pour optimiser automatiquement l'exposition d'une image. Les paramètres Gamma, Lumière et Ombre sont définis automatiquement.
Sélectionnez l'option Appliquer automatiquement l'exposition automatique du menu Couleur de la boîte de dialogue Configuration si vous souhaitez activer la fonction Exposition automatique lorsque vous cliquez sur le bouton Aperçu, modifiez la taille de l'image affichée en aperçu à l'aide de la fonction de zoom, créez une zone de cadrage ou modifiez la taille ou l'emplacement d'une zone de cadrage.
Bouton Modification des réglages: luminosité, contraste, réglage blanc et noir, seuil
Voir Boîte de dialogue Modification des réglages: luminosité, contraste, réglage blanc et noir, seuil pour plus d'informations.
Bouton Réglage des corrections tonales
Voir Boîte de dialogue Réglage des corrections tonales pour plus d'informations.
Bouton Ajustement de l'image
Voir Boîte de dialogue Ajustement de l'image pour plus d'informations.
Bouton Palette de couleurs
Voir Boîte de dialogue Palette de couleurs pour plus d'informations.
Bouton Réinitialiser
Cliquez sur le bouton Réinitialiser pour rétablir les valeurs par défaut des paramètres de contrôle de l'image modifiés à l'aide des boutons ci-dessus. Si vous n'avez modifié aucun paramètre de contrôle de l'image et que le bouton Exposition automatique n'est pas sélectionné, ce bouton est grisé et ne peut être sélectionné.
Netteté
Voir Netteté pour plus d'informations.
Détramage
Voir Détramage pour plus d'informations.
Réduction du grain
Voir Réduction du grain pour plus d'informations.
Restauration de la couleur
Voir Restauration de la couleur pour plus d'informations.
Correction du rétroéclairage
Voir Correction du rétroéclairage pour plus d'informations.
Dépoussiérage
Voir Dépoussiérage pour plus d'informations.
DIGITAL ICE Technology
Voir DIGITAL ICE Technology (disponible sur certains modèles uniquement) pour plus d'informations.
Seuil Noir/Blanc
Voir Seuil Noir/Blanc pour plus d'informations.
Haut de la page

Bouton Aperçu

Cliquez sur le bouton Aperçu pour lancer la prénumérisation. Pour plus de détails, reportez-vous à la section Fenêtre d'Aperçu.
Remarque :
  • L'aperçu peut être différent selon le Type de document.
  • Lorsque le chargeur multiphotos est installé, le bouton Aperçu ne fonctionne pas de la même façon pour les première et deuxième pages et pour les pages suivantes.
  • Première page : charge une page et l'affiche en aperçu.
    Après la deuxième page : éjecte la page numérisée, charge la page suivante et l'affiche en aperçu.
Haut de la page

Bouton Numériser

Cliquez sur le bouton Numériser pour lancer la numérisation.
Si vous créez plusieurs zones de cadrage sur une image en aperçu normal, cliquez sur le bouton Toutes de la fenêtre d'aperçu avant de cliquer sur le bouton Numériser. Epson Scan lance alors la numérisation des zones de cadrage selon leur ordre de création.
Remarque :
Le bouton Numériser ne peut pas être sélectionné dans les cas suivants. Vous devez tout d'abord afficher un aperçu.
  • L'option Lissage des couleurs est sélectionnée pour le paramètre Type d'image.
  • Film est sélectionné pour Type de document.
  • Le chargeur multiphotos est installé (si vous ne souhaitez pas afficher chaque document en aperçu, vous devez procéder à la numérisation à l'aide du Mode auto ou du Mode loisirs).
Haut de la page

Bouton Enregistrement des fichiers

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Enregistrement des fichiers dans laquelle vous pouvez définir le nom de fichier et le format de fichier de l'image numérisée. Pour plus de détails, reportez-vous à la section Boîte de dialogue Enregistrement des fichiers.
Remarque :
Cette fonction n'est disponible que si Epson Scan n'a pas été lancé en association avec une application compatible TWAIN.
Haut de la page

Bouton Configuration

Vous pouvez personnaliser les paramètres de numérisation. Pour plus de détails, reportez-vous à la section Boîte de dialogue Configuration.
Haut de la page


Boîte de dialogue Configuration

Menu Aperçu
Menu Couleur
Menu Chargeur (disponible sur certains modèles uniquement)
Menu Taille du film (disponible sur certains modèles uniquement)
Menu Personnalisé
La boîte de dialogue Configuration vous permet de définir une variété de paramètres de configuration de Epson Scan.
Remarque :
Ces paramètres peuvent ne pas être disponibles selon le modèle de scanner utilisé.

Menu Aperçu

Ce menu vous permet de définir les paramètres de base qui affectent les propriétés de la fenêtre d'Aperçu.

Rotation de l'aperçu

Vous permet d'afficher un aperçu des images toujours pivotées de 90 degrés dans le sens des aiguilles d'une montre. Activez cette case à cocher si vous avez placé l'original en orientation Paysage afin que l'aperçu des images soit affiché dans la bonne orientation.

Unités

Vous permet de sélectionner l'unité de mesure utilisée pour afficher la taille de la zone de cadrage. Les options disponibles sont les suivantes : mm (millimètres) et po. (pouces).

Aperçu qualité

Permet un aperçu de l'image de haute qualité. Vous pouvez ainsi obtenir des valeurs précises pour les paramètres Lumière, Ombre et Balance des gris en procédant à un échantillonnage à l'aide de la pipette de l'image affichée en aperçu.
Remarque :
Cette fonction peut ne pas être disponible selon le modèle de scanner utilisé.

Zone échantillon du densitomètre

Vous permet de sélectionner un des paramètres suivants pour la Zone échantillon du densitomètre : 1 × 1 pixel, 3 × 3 pixels ou 5 × 5 pixels. Le densitomètre échantillonne les valeurs des propriétés de couleurs (RVB) et de luminosité de la gamme de pixels indiquée.

Taille d'échantillonnage de la pipette

Vous permet de sélectionner un des paramètres suivants pour la Taille d'échantillonnage de la pipette : 1 × 1 pixel, 3 × 3 pixels ou 5 × 5 pixels. La fonction pipette échantillonne les valeurs de lumière, d'ombre et de Balance des gris moyennes de la gamme de pixels indiquée en Mode Professionnel.

Orientation photo auto

Vous permet d'ajuster automatiquement le sens de l'image.
Remarque :
  • Suivant l'image, l'option Orientation photo auto peut ne pas fonctionner correctement. Pour plus de détails, reportez-vous à la section L'Orientation photo auto ne fonctionne pas comme prévu.
  • Cette fonction est disponible lors de la prévisualisation en mode d'aperçu des miniatures.

Zone de rognage de l'aperçu

Vous permet d'ajuster la marge d'une zone de cadrage de manière adaptée à la taille du document. Utilisez uniquement ce menu lorsque vous affichez une image dans la fenêtre d'aperçu des miniatures. Il ne vous est normalement pas nécessaire de modifier ce paramètre. Placez le curseur sur la position Grande pour agrandir la zone de cadrage.
Il est cependant possible que, selon le type de document utilisé, la marge du document soit incluse dans la zone indiquée. Utilisez ce menu si vous souhaitez sélectionner une aussi grande zone que possible.
Lorsque vous utilisez l'option DIGITAL ICE Technology, placez le curseur sur la position Petite.
Le paramètre Zone de rognage de l'aperçu est également appliqué à la numérisation en Mode auto.
Haut de la page

Menu Couleur

Ce menu vous permet de définir une gamme de paramètres liés aux réglages et à la gestion des couleurs.

Contrôles de la couleur

Vous permet de définir des paramètres qui affectent la résolution gamma de votre écran et le fonctionnement de l'option Exposition automatique. Sélectionnez cette option lorsque vous n'utilisez aucun système de gestion des couleurs avec Epson Scan. Vous permet d'ajouter un profil ICC (informations sur la reproductibilité des couleurs de l'image numérisée) à l'image lors du démarrage de Epson Scan indépendamment des applications compatibles TWAIN et de l'enregistrement de l'image au format JPEG/TIFF. Les couleurs de l'image numérisée s'affichent correctement si vous ouvrez l'image après ajout du profil au fichier à l'aide du logiciel supportant la gestion des couleurs.

Appliquer automatiquement l'exposition automatique

Activez cette case à cocher pour activer automatiquement la fonction Exposition automatique lors que vous cliquez sur le bouton Aperçu ou que vous créez, déplacez ou redimensionnez une zone de cadrage dans la fenêtre d'Aperçu. Ce paramètre est uniquement disponible lorsque l'option Contrôles de la couleur est sélectionnée.

Affichage Gamma

Vous permet de choisir le paramètre Gamma de l'espace colorimétrique standard. Vous avez le choix entre 1,8 et 2,2. Si vous ne savez pas quelle valeur utiliser, conservez la valeur par défaut.
Remarque :
  • Si vous utilisez une application compatible avec la fonctionnalité PRINT Image Matching, vous ne pouvez pas modifier la valeur de la zone Affichage Gamma.
  • Ce paramètre est disponible lorsque l'option Contrôles de la couleur est sélectionnée.

Curseur Niveau expo auto

Le curseur Niveau expo auto vous permet de modifier le niveau d'exposition automatique. Si vous déplacez le curseur vers la gauche (Faible), l'image devient plus neutre. Si vous déplacez le curseur vers la droite (Élevé), l'image devient plus vive.
Le paramètre Faible permet de retoucher l'image numérisée. Le paramètre Élevé permet d'imprimer l'image sans la retoucher.
Remarque :
Le paramètre Niveau expo auto sélectionné est représenté sur le graphique de la courbe des tonalités, dans la boîte de dialogue Réglage des corrections tonales. Le paramètre Courbes est réglé sur Auto.

Bouton Valeur recommandée

Cette option permet de rétablir un niveau recommandé par Epson (niveau le plus adapté au modèle de scanner et au type de document).

ICM (Windows) / ColorSync (Macintosh)

Ce paramètre vous permet d'utiliser le système de gestion des couleurs adapté à votre ordinateur : ICM sous Windows ou ColorSync sous Macintosh. Lorsque ce paramètre est activé, les paramètres détaillés ci-dessous peuvent être sélectionnés. L'image numérisée est convertie conformément à ces paramètres avant d'être enregistrée ou envoyée vers une application compatible TWAIN. Si les périphériques de sortie utilisés (imprimante et écran) ne prennent pas en charge ICM ou ColorSync, n'activez pas cette case à cocher.
Remarque :
Lorsque la fonction ICM et la fonction d'exposition automatique sont sélectionnées, il est possible, selon l'image utilisée, que les arrière-plans blancs prennent une tonalité blanc neutre et que les parties noires prennent une tonalité noir d'encre.

Source (Scanner)

Sélectionnez un profil de couleurs adapté au scanner utilisé dans cette zone de liste. Epson vous recommande de sélectionner EPSON Standard lors de l'utilisation d'un scanner Epson.

Cible

Sélectionnez un profil ICC adapté à votre écran ou autre périphérique de sortie (imprimante, par exemple), dans cette zone de liste. Si vous souhaitez utiliser un profil de couleurs sRVB, sélectionnez RVB. Il s'agit du paramètre par défaut pour Windows. Si vous souhaitez utiliser le même profil de couleurs que celui utilisé par l'écran de votre ordinateur, sélectionnez Moniteur RVB. Il s'agit du paramètre par défaut pour Macintosh.
Remarque :
Si le profil ICC de Adobe RGB, Apple RGB et Color Match RGB est installé, ces sélections sont ajoutées à la liste.

Afficher Aperçu à l’aide de la compensation du moniteur

L'image affichée en aperçu est compensée à l'aide du moteur ICM ou ColorSync.
L'activation de cette case à cocher vous permet de mettre les couleurs des images affichées dans Epson Scan et les couleurs des images affichées dans Adobe Photoshop version 5.0 ou supérieure en correspondance. Les autres applications ne prenant pas cette fonction en charge, Epson vous recommande de désactiver cette case à cocher.

Aucune correction de couleur

Vous permet de numériser les images sans procéder à aucun réglage de la qualité des images. Sélectionnez ce paramètre pour obtenir des résultats optimaux lors de la création de votre profil de couleurs à l'aide d'un périphérique de calibrage des couleurs.
Remarque :
Si l'option Aucune correction de couleur est sélectionnée, tous les outils de réglage des images sont grisés et ne peuvent être sélectionnés.
Haut de la page

Menu Chargeur (disponible sur certains modèles uniquement)

Ce menu vous permet de définir une variété de paramètres liés au chargeur automatique de documents (disponible sur certains modèles uniquement).

Vérifier le sens des images recto verso pdt numérisation R/V

Suivant le sens du document placé sur la table, l'image numérisée au verso peut être retournée suivant un angle de rotation de 180 degrés. Vous pouvez utiliser cette fonction de manière à faire pivoter l'image de 180 degrés et à l'orienter ainsi dans le bon sens.
Remarque :
  • Lorsque cette case à cocher est activée, vous ne pouvez pas créer de zones de cadrage.
  • Un message d'erreur peut apparaître et vous empêcher de numériser si la résolution est supérieure à 600 ppp et que le type d'image est réglé sur 48-bits Couleur ou 16-bits Gris.
  • Si l'inclinaison du document est reconnue comme supérieure à 1 degré, vous ne pouvez pas corriger l'image.
Haut de la page

Menu Taille du film (disponible sur certains modèles uniquement)

Ce menu vous permet de définir une taille de film de format moyen.
Remarque :
  • Selon le paramètre sélectionné ici, il est possible de définir l'aperçu des miniatures du format moyen.
  • Cette fonction peut ne pas être disponible selon le modèle de scanner utilisé.

Taille du film de format moyen

Vous permet de sélectionner une des cinq tailles de film de format moyen suivantes : 6 × 4,5, 6 × 6, 6 × 7, 6 × 8 ou 6 × 9.
Haut de la page

Menu Personnalisé

Ce menu vous permet de définir d'autres paramètres de Epson Scan.

Corriger document en biais

Les documents inclinés peuvent être corrigés automatiquement. Cette case est désactivée par défaut.
Remarque :
  • Ce paramètre ne s'applique pas lorsque Film est sélectionné comme Type de document.
  • Cette fonction concerne les documents uniquement. Vous ne pouvez pas l'utiliser pour les photographies.

Diminuer effet bandes verticales

Activez cette case à cocher lors de la numérisation de documents de type métallique pour supprimer les motifs de points ou de bandes susceptibles d'apparaître sur les images numérisées.
Remarque :
  • Cette fonction peut ne pas être efficace pour tous les documents de type métallique.
  • Cette fonction est uniquement activée lorsque l'option Opaque est sélectionnée pour le paramètre Type de document.
  • Le traitement de cette fonction prolonge la durée de numérisation.
  • Cette fonction peut ne pas être disponible selon le modèle de scanner utilisé.
  • Cette fonction n'est pas disponible en Mode auto.
  • Les effets de cette fonction ne sont pas visibles dans la fenêtre d'Aperçu.
  • Si vous sélectionnez cette fonction et Lissage des couleurs comme Type d'image, l'option Lissage des couleurs n'est pas appliquée, mais l'option 24-bits couleur l'est.
  • Si vous sélectionnez cette fonction, les réglages suivants ne sont pas appliqués : Segmentation zone auto, Discrimination et Accentuer la couleur dans les paramètres Option image.

Affichage texture

Lorsque vous numérisez des documents ayant une texture, tels que des cartes de vœux, activez cette case à cocher pour conserver la texture sur l'image numérisée. Cette case est désactivée par défaut.
Remarque :
  • Cette fonction peut ne pas être disponible selon le modèle de scanner utilisé.
  • Le traitement de cette fonction prolonge la durée de numérisation.
  • Si vous activez cette case à cocher après l'aperçu, exécutez de nouveau l'aperçu pour confirmer l'effet de la fonction Affichage texture.
  • Cette fonction n'est pas disponible en Mode auto.
  • Cette fonction n'est pas disponible lors de la numérisation de films.
  • DIGITAL ICE Technology n'est pas disponible lorsque cette case à cocher est activée et que Opaque est sélectionné pour le paramètre Type de document.
  • Cette case à cocher est désactivée lorsque vous redémarrez Epson Scan.

Enregistrer les paramètres

Permet d'enregistrer l'image affichée en aperçu et les paramètres associés une fois la numérisation effectuée ou Epson Scan fermé.

Zone de travail

Affiche le dossier d'enregistrement des fichiers temporaires se rapportant à certaines opérations au niveau des images et l'espace disponible sur le lecteur sur lequel se trouve le dossier.
Si vous souhaitez modifier le lecteur, cliquez sur le bouton [image] et sélectionnez un lecteur dans la liste.
Les lecteurs réseau ou amovibles ne sont pas répertoriés.

Bouton Tout réinitialiser

Cliquez sur ce bouton pour rétablir la valeur par défaut de l'ensemble des paramètres de Epson Scan et pour fermer Epson Scan. Lorsque vous cliquez sur ce bouton, toutes les modifications apportées aux paramètres de Epson Scan sont annulées.


Fenêtre d'Aperçu

Miniature
Normal
Mise au point automatique/Mise au point manuelle
Fenêtre Densitomètre
Avant de numériser une image, vous pouvez utiliser la fenêtre d'Aperçu pour vous rendre compte des effets que produiront la plupart des paramètres de Epson Scan et pour effectuer des réglages supplémentaires sur l'image.
Remarque :
  • Des différences peuvent apparaître entre l'image affichée en aperçu et l'image numérisée finale.
  • La fenêtre d'Aperçu n'est pas disponible en Mode auto ou en Mode loisirs lorsque le chargeur multiphotos est installé.

Miniature

Le mode d'aperçu des miniatures vous permet d'afficher un aperçu de plusieurs images sous forme de miniatures. Epson Scan localise automatiquement les cadres du film ou les photos et applique la fonction Exposition automatique à chaque image.
Remarque :
Si le scanner utilisé ne parvient pas à localiser les images ou si les images sont rognées ou regroupées de manière incorrecte lors de l'affichage sous forme de miniatures, reportez-vous à la section Résolution des problèmes du Guide d'utilisation pour plus de détails.

Cadre

Bouton Rotation

Cliquez sur le bouton [image] Rotation pour faire pivoter l'image sélectionnée de 90 degrés.

Bouton Miroir

Cliquez sur le bouton [image] Miroir pour afficher la symétrie de l'image sélectionnée. Une petite icône apparaît sous la symétrie.

Bouton Zone

Cliquez sur le bouton [image] Supprimer la zone de cadrage pour supprimer la zone de cadrage active.

Bouton Toutes

Cliquez sur ce bouton pour activer l'ensemble des images miniatures.

Taille

Bouton Miniature <Grande>

Affiche de grandes miniatures.

Bouton Miniature <Petite>

Affiche de petites miniatures.

Bouton Affichage 1 image

Affiche la miniature sélectionnée en taille réelle.
En taille réelle, vous pouvez changer d'image à l'aide des boutons [image] Précédent et [image] Suivant.
Haut de la page

Normal

La méthode Aperçu normal vous permet de voir l’aperçu de l’image dans son entier ainsi que les effets des paramètres que vous avez définis.

Touche de Zoom

Cliquez sur ce bouton pour effectuer un zoom avant sur une zone sélectionnée (cadre de la zone de cadrage) de l'image. Un agrandissement de la sélection apparaît dans le menu Zoom, ce qui vous permet de visualiser en détail les effets de vos paramètres.
Le bouton Zoom est remplacé par le bouton Réelle sur l'affichage Zoom.
Remarque :
Vous ne pouvez pas utiliser la fonction de zoom si vous numérisez des documents à l'aide du chargeur automatique de documents.

Bouton Réelle

Cliquez sur ce bouton pour afficher l'image en taille réelle. Le bouton Réelle est remplacé par le bouton Zoom sur l'affichage en taille Réelle.

Bouton de rotation dans le sens inverse des aiguilles d'une montre

L'image est pivotée dans le sens inverse des aiguilles d'une montre.

Bouton de rotation dans le sens des aiguilles d'une montre

L'image est pivotée dans le sens des aiguilles d'une montre.

Zone

Une zone de cadrage est un cadre redimensionnable qui détermine la section de l'image qui sera numérisée. Vous pouvez définir jusqu'à 50 zones.
Remarque :
  • Si vous numérisez les documents à l'aide du chargeur automatique de documents ou du chargeur multiphotos, vous ne pouvez créer qu'une seule zone de cadrage.
  • Si vous utilisez le chargeur automatique de films, vous pouvez créer des zones de cadrage dont la taille atteint 35 mm au maximum.

Bouton Supprimer la zone de cadrage

Cliquez sur le bouton [image] Supprimer la zone de cadrage ou appuyez sur la touche Effacer du clavier pour supprimer la zone de cadrage active.

Bouton Copier la zone de cadrage

Cliquez sur le bouton [image] Copier la zone de cadrage pour créer une zone de cadrage de la même taille que la zone de cadrage active. La copie de la zone de cadrage peut être placée à un emplacement spécifique.

Bouton Localisation automatique

Lorsque vous cliquez sur le bouton [image] Localisation automatique, la taille de la zone de cadrage est automatiquement ajustée en fonction de la taille de l'image. Lorsqu'il existe plusieurs images, la fonction Localisation automatique est appliquée à l'ensemble des zones de cadrage activées.

Indicateur Nombre de zones de cadrage

Affiche le nombre de zones de cadrage présentes dans la fenêtre d'Aperçu.

Bouton Toutes

Cliquez sur ce bouton pour activer l'ensemble des zones de cadrage.
Remarque :
Vous pouvez également sélectionner plusieurs zones de cadrage en cliquant sur les zones de cadrage tout en maintenant la touche Ctrl (Windows) ou Maj (Macintosh) de votre clavier enfoncée.
Pour relâcher toutes les zones de cadrage, cliquez sur une d'entre elles.
Haut de la page

Mise au point automatique/Mise au point manuelle

Remarque :
Ces boutons apparaissent uniquement sur les scanners disposant d'un mécanisme de mise au point réglable.

Bouton Mise au point automatique (disponible sur certains modèles uniquement)

Cliquez sur le bouton [image] Mise au point automatique pour régler automatiquement la position de mise au point. Lorsque vous cliquez sur ce bouton, la position de mise au point actuellement sélectionnée s'affiche dans l'indicateur Position de mise au point. Cette fonction est particulièrement utile lors de l'utilisation de types de films spécifiques (films négatifs ou films positifs, par exemple). Le scanner règle en effet la mise au point de manière à compenser la distance supplémentaire entre le film et la vitre d'exposition.

Bouton Mise au point manuelle (disponible sur certains modèles uniquement)

Cliquez sur le bouton [image] Mise au point manuelle pour ouvrir la boîte de dialogue Mise au point dans laquelle vous pouvez définir les paramètres de la position de mise au point. Pour plus de détails, reportez-vous à la section Bouton Mise au point (disponible sur certains modèles uniquement).

Bouton Sélection de la double mise au point (disponible sur certains modèles uniquement)

Cliquez sur le bouton [image] [image] Sélection de la double mise au point pour sélectionner une position de mise au point (0,0 ou 2,5).

Densitomètre

Cliquez sur le bouton [image] Densitomètre pour ouvrir la fenêtre Densitomètre. Pour plus de détails, reportez-vous à la section Fenêtre Densitomètre.
Haut de la page

Fenêtre Densitomètre

La boîte de dialogue indique les valeurs des propriétés de couleurs (rouge, vert, bleu) et de luminosité des pixels échantillonnés dans la fenêtre d'Aperçu. Lorsque l'option Noir & Blanc est sélectionnée pour le paramètre Type d'image, seul le nombre de bits s'affiche dans la fenêtre Densitomètre.
Placez le curseur sur un point de l'image affichée dans la fenêtre d'Aperçu pour échantillonner les pixels de cette zone. Vous pouvez échantillonner une zone équivalente à 1 × 1 pixel, 3 × 3 pixels ou 5 × 5 pixels. Pour modifier la zone d'échantillonnage, sur votre clavier, maintenez la touche Ctrl enfoncée et appuyez plusieurs fois sur la touche E. La taille du carré situé au centre de l'image affichée dans la fenêtre Densitomètre change en fonction de la zone d'échantillonnage.
Remarque :
Vous pouvez également modifier le nombre de pixels à échantillonner dans le menu Aperçu de la boîte de dialogue Configuration. Pour plus de détails, reportez-vous à la section Boîte de dialogue Configuration.
Si vous effectuez des modifications affectant la qualité de l'image affichée en aperçu, vous pouvez visualiser les valeurs de l'image originale sous la colonne Avant et les résultats des modifications apportées sous la colonne Après.


Boîte de dialogue Modification des réglages: luminosité, contraste, réglage blanc et noir, seuil

Histogramme
Affichage des courbes de niveaux
Balance des gris
Bouton Réinitialiser
La boîte de dialogue Ajustement de l'histogramme vous permet de définir les niveaux de lumière, d'ombre et gamma.
Remarque :
Utilisateurs de Windows : vous pouvez masquer la boîte de dialogue en double-cliquant sur sa barre de titre. Double-cliquez de nouveau sur la barre de titre pour afficher la boîte de dialogue.

Histogramme

Vous pouvez définir les valeurs de lumière, d'ombre et gamma de différentes couleurs.

Canaux

Cliquez sur le bouton situé à côté de la couleur que vous souhaitez ajuster à l'aide de l'histogramme.

Histogramme

Affiche l'histogramme de la couleur ou de l'ensemble de couleurs sélectionné. L'axe X correspond aux niveaux d'ombre, gamma et de lumière (en partant de la gauche) et l'axe Y au degré d'apparition des niveaux.

Editeur des entrées de l'histogramme

Vous pouvez régler les niveaux d'entrée de lumière, d'ombre et gamma en faisant glisser les triangles situés sous l'histogramme ou en saisissant une valeur dans la zone de texte située sous les triangles.
Vous pouvez également définir le niveau de lumière, d'ombre ou gamma à l'aide de la pipette. Cliquez sur le bouton de la pipette situé sur le côté droit de la zone de texte. Le pointeur de la souris se transforme en une pipette. Vous pouvez uniquement déplacer la pipette dans le cadre de la fenêtre d'Aperçu. Placez la pipette sur le point que vous souhaitez utiliser comme point de lumière, d'ombre ou gamma, puis cliquez sur le point. La luminosité du pixel situé à l'emplacement sur lequel vous avez cliqué est utilisé comme niveau de lumière, d'ombre ou gamma.
Remarque :
  • Si vous souhaitez afficher de nouveau le pointeur de la souris (et non plus la pipette), appuyez sur la touche Échap de votre clavier.
  • Vous pouvez définir le nombre de pixels à échantillonner dans le menu Aperçu de la boîte de dialogue Configuration. Pour plus de détails, reportez-vous à la section Boîte de dialogue Configuration.

Editeur des sorties de l'histogramme

Vous pouvez régler les niveaux de sortie de lumière et d'ombre en saisissant une valeur dans la zone de texte située à côté de l'option Sortie ou en faisant glisser les triangles situés au-dessus des zones de texte.
Haut de la page

Affichage des courbes de niveaux

Affiche la forme des paramètres de la boîte de dialogue Modification des réglages: luminosité, contraste, réglage blanc et noir, seuil. L'axe X correspond à la luminosité de l'original (valeur d'entrée) et l'axe Y à la luminosité de l'image numérisée (valeur de sortie).
Remarque :
L'Affichage des courbes de niveaux ne vous permet pas de procéder à des ajustements importants au niveau des courbes de niveaux. Pour procéder à de tels ajustements, cliquez sur le bouton Réglage des corrections tonales. Pour plus de détails, reportez-vous à la section Boîte de dialogue Réglage des corrections tonales.

Boutons de sélection de la forme de la courbe Lumière/Ombre

Les boutons [image] situés dans la partie inférieure gauche et la partie supérieure droite de la courbe de tonalités vous permettent de modifier les extrémités de la courbe de tonalités. Cliquez sur le bouton, puis sur Lent, Rapide ou Normal pour sélectionner le paramètre souhaité. Une coche apparaît à côté du paramètre sélectionné.

Bouton Courbe de sortie

L'histogramme présenté dans la boîte de dialogue Modification des réglages: luminosité, contraste, réglage blanc et noir, seuil est basé sur la numérisation de l'image originale. Si vous souhaitez afficher les effets des paramètres de correction de l'image sur l'histogramme, cliquez sur le bouton Courbe de sortie, puis maintenez le bouton enfoncé. Toutes les modifications apportées dans les boîtes de dialogue Modification des réglages: luminosité, contraste, réglage blanc et noir, seuil, Réglage des corrections tonales et Ajustement de l'image sont visibles dans le nouvel histogramme. Relâchez le bouton pour afficher de nouveau l'histogramme de la numérisation originale.
Remarque :
Lorsque l'image n'est pas affichée en aperçu, le bouton Courbe de sortie est grisé et ne peut être sélectionné.
Haut de la page

Balance des gris

Vous permet de supprimer la dominante (teinte) d'une couleur spécifique.
Cliquez sur le bouton de la pipette situé sur le côté droit de la zone de texte. Le pointeur de la souris se transforme en une pipette. Vous pouvez uniquement déplacer la pipette dans le cadre de la fenêtre d'Aperçu. Placez la pipette sur la couleur dont vous souhaitez ajuster la balance des gris, puis cliquez sur la couleur. Pour modifier le niveau de la balance des gris de la couleur sélectionnée, déplacez le curseur vers la gauche ou vers la droite. Vous pouvez également saisir une valeur dans la zone de texte.
Vous pouvez saisir une valeur comprise entre 0 et 100. Si vous sélectionnez 100, la dominante de couleur est totalement supprimée et le pixel sélectionné devient gris.
Remarque :
  • Si le paramètre Type d'image est réglé sur une option autre que 48-bits Couleur, 24-bits Couleur ou Lissage des couleurs, le curseur et la zone de texte Balance des gris sont grisés et ne peuvent être sélectionnés.
  • Si vous souhaitez afficher de nouveau le pointeur de la souris (et non plus la pipette), appuyez sur la touche Échap de votre clavier.
  • Vous pouvez définir le nombre de pixels à échantillonner dans le menu Aperçu de la boîte de dialogue Configuration. Pour plus de détails, reportez-vous à la section Boîte de dialogue Configuration.
Haut de la page

Bouton Réinitialiser

Cliquez sur le bouton Réinitialiser pour rétablir les valeurs par défaut.


Boîte de dialogue Ajustement de l'image

Luminosité
Contraste
Saturation
Balance des couleurs
Bouton Réinitialiser
La boîte de dialogue Ajustement de l'image vous permet de modifier la luminosité et la balance des couleurs.
Remarque :
Utilisateurs de Windows : vous pouvez masquer la boîte de dialogue en double-cliquant sur sa barre de titre. Double-cliquez de nouveau sur la barre de titre pour afficher la boîte de dialogue.

Luminosité

Voir Luminosité pour plus d'informations.
Haut de la page

Contraste

Voir Contraste pour plus d'informations.
Haut de la page

Saturation

Vous pouvez régler la densité d'une couleur. Lorsque la saturation est élevée, la couleur semble plus riche. Lorsque la saturation est faible, la couleur semble plus pâle.
Remarque :
Si le paramètre Type d'image est réglé sur une option autre que 48-bits Couleur, 24-bits Couleur ou Lissage des couleurs, le curseur et la zone de texte Saturation sont grisés et ne peuvent être sélectionnés.
Haut de la page

Balance des couleurs

Vous pouvez ajuster le niveau le plus clair d'une couleur spécifique : Cyan, Magenta ou Jaune. Si vous augmentez la valeur, la couleur devient mois marquée. Si vous réduisez la valeur, la couleur devient plus marquée.
Remarque :
Si le paramètre Type d'image est réglé sur une option autre que 48-bits Couleur, 24-bits Couleur ou Lissage des couleurs, le curseur et la zone de texte Saturation sont grisés et ne peuvent être sélectionnés.
Haut de la page

Bouton Réinitialiser

Cliquez sur le bouton Réinitialiser pour rétablir les valeurs par défaut.


Boîte de dialogue Réglage des corrections tonales

Courbes
Éditeur de courbes de tonalités
Bouton Réinitialiser
La boîte de dialogue Réglage des corrections tonales vous permet d'ajuster la courbe des tonalités de différentes couleurs.
Remarque :
Utilisateurs de Windows : vous pouvez masquer la boîte de dialogue en double-cliquant sur sa barre de titre. Double-cliquez de nouveau sur la barre de titre pour afficher la boîte de dialogue.

Courbes

La fonction Réglage des corrections tonales propose des courbes de correction des tonalités définies au préalable à l'aide desquelles vous pouvez ajuster le contraste d'une image. La liste Courbes répertorie les six courbes de correction des tonalités les plus courantes, détaillées ci-dessous.
Remarque :
Lorsque le paramètre Niveau expo auto du menu Couleur de la boîte de dialogue Configuration est activé, il est possible que ses résultats affectent le graphique de la courbe de tonalités et la liste Courbes.

Paramètre | Description
Linéaire | La courbe de tonalités linéaire ne présente aucune correction des tonalités et constitue le paramètre par défaut. Utilisez ce paramètre si vous êtes satisfait des tonalités de l'image affichée en aperçu.
Clair | Permet de rendre les images foncées (telles que les films sous-exposés) légèrement plus claires.
Sombre | Permet de rendre les images claires (telles que les films surexposés) légèrement plus foncées.
Faible contraste | Permet de rendre les images présentant un fort contraste plus mates de manière à les rendre plus naturelles.
Haut contraste | Permet d'augmenter le contraste des images ternes.
Ombre ouverte | Permet d'optimiser les détails des zones foncées des images.
Pour sélectionner un paramètre de correction des tonalités défini au préalable ou personnalisé, cliquez sur la flèche située à droite de la zone de liste. L'éditeur de courbes de tonalités change en fonction du paramètre sélectionné.
Vous pouvez ajouter des courbes personnalisées à la liste Courbes. Une fois les paramètres de la courbe de tonalités définis à votre guise, le nom Défini par l'utilisateur s'affiche dans la zone Courbes. Saisissez un nom dans la zone Courbes et cliquez sur le bouton Enregistrer.
Si vous souhaitez supprimer un paramètre de la liste, sélectionnez le nom du paramètre en question dans la liste et cliquez sur le bouton Effacer.
Haut de la page

Éditeur de courbes de tonalités

Vous pouvez ajuster la courbe de tonalités de manière à obtenir une coloration harmonieuse au niveau de l'image.

Canaux

Cliquez sur le bouton situé à côté de la couleur que vous souhaitez ajuster. Lorsque le bouton supérieur situé à côté de l'ensemble de couleurs rouge/vert/bleu est sélectionné, les réglages apportés affectent les trois couleurs. Sélectionnez un des autres boutons pour ajuster individuellement le rouge, le vert ou le bleu.

Editeur de courbes de tonalités

Vous permet de modifier la forme de la courbe de tonalités. L'axe X correspond à la luminosité de l'original (valeur d'entrée) et l'axe Y à la luminosité de l'image numérisée (valeur de sortie).
L'éditeur de courbes de tonalités dispose de deux points fixes : (0, 0) et (255, 255). Vous pouvez créer quatorze autres points fixes au sein de l'éditeur de courbes de tonalité. Pour créer un point fixe, placez le pointeur de la souris dans l'éditeur de courbes de tonalité. Le curseur prend l'aspect d'une croix. Cliquez sur l'emplacement que vous souhaitez utiliser comme point fixe. Le point sur lequel vous cliquez se transforme alors en point fixe.
Un carré noir apparaît sur le point fixe pour indiquer que ce point est le dernier point fixe ajusté. Lorsque vous placez le pointeur de la souris à proximité du point fixe, le pointeur se transforme en une flèche. Vous pouvez alors déplacer le point. Sélectionnez le point fixe que vous souhaitez déplacer et faites-le glisser.
Si vous souhaitez supprimer des points fixes, sélectionnez les points en question à l'aide de la flèche. Faites ensuite glisser la flèche dans une zone située au-delà du point voisin.

Valeurs d'Entrée et de Sortie

Il s'agit des valeurs d'Entrée et de Sortie correspondant aux emplacements des points fixes au sein de l'éditeur de courbes de tonalités. Ces valeurs changent lorsque vous faites glisser un point dans l'éditeur de courbes de tonalités. Si vous souhaitez modifier la forme de la courbe de tonalités, vous pouvez également saisir des valeurs ici. Chaque valeur peut être comprise entre 0 et 255.
Haut de la page

Bouton Réinitialiser

Cliquez sur le bouton Réinitialiser pour rétablir les valeurs par défaut.


Bouton Mise au point (disponible sur certains modèles uniquement)

Curseur coulissant Position de mise au point
Zone Position de mise au point
La boîte de dialogue Mise au point vous permet de définir la position de mise au point.
Remarque :
Cette boîte de dialogue apparaît uniquement sur les scanners disposant d'un mécanisme de mise au point réglable.
Lorsque vous cliquez sur le bouton Mise au point manuelle de la fenêtre d'Aperçu, la boîte de dialogue Mise au point, dans laquelle vous pouvez définir les paramètres suivants, apparaît.

Curseur coulissant Position de mise au point

Permet de régler la position de mise au point entre -2,0 et 6,0.
Haut de la page

Zone Position de mise au point

Affiche la position de mise au point. Vous pouvez modifier la position de mise au point en saisissant une valeur comprise entre -2 et 6.


Boîte de dialogue Palette de couleurs

Palette de couleurs
Bouton Réinitialiser
La boîte de dialogue Palette de couleurs vous permet d'ajuster avec précision les demi-tons, tels que la couleur chair, sans pour autant modifier de manière trop importante les sections lumineuses ou ombragées. Utilisez cette fonction une fois l'image ajustée à l'aide des fonctions Restauration de la couleur, Exposition automatique et autres fonctions de réglage des couleurs.

Palette de couleurs

Paramètre | Description
Bouton Application de la couleur | Permet d'appliquer la couleur ajustée de la palette à un emplacement spécifique de l'image affichée en aperçu. Lorsque vous cliquez sur le bouton, la forme du curseur change de la manière suivante : ou [image] .
Bouton Extracteur de couleurs | Permet de sélectionner la zone et la couleur de l'image affichée en aperçu que vous souhaitez ajuster. La couleur sélectionnée devient la couleur principale de la palette. Lorsque vous cliquez sur le bouton, la forme du curseur change de la manière suivante : ou [image] .
Bouton Appliquer à la palette | Permet d'utiliser une couleur sélectionnée dans la zone d'enregistrement comme couleur principale de la palette de couleurs.
Bouton Enregistrer | Permet d'enregistrer la couleur principale de la palette de couleurs dans la zone d'enregistrement.

Echantillonnage d'une couleur à partir d'une image

Cliquez sur l'icône [image] de la palette de couleurs.
Cliquez sur l'icône [image] de l'extracteur de couleurs. Le curseur prend la forme d'une pipette.
Dans la fenêtre Aperçu, cliquez sur la couleur à modifier dans l'image.
La couleur sélectionnée est placée dans la cellule centrale de la Palette de couleurs avec des variations de teinte dans les cellules qui l'entourent.
Sélectionnez la cellule contenant la teinte que vous souhaitez utiliser pour modifier la couleur dans l'image. Cette couleur est alors placée dans la cellule centrale et le changement de couleur est appliqué à l'image.
Remarque :
Si nécessaire, vous pouvez également utiliser les cellules à droite de la zone de réglage pour modifier la luminosité.

Application d'un couleur à une image

Cliquez sur l'icône [image] de la palette de couleurs.
Sélectionnez la cellule contenant la teinte que vous souhaitez utiliser pour modifier la couleur dans l'image. Cette couleur est placée dans la cellule centrale.
Remarque :
Si nécessaire, vous pouvez également utiliser les cellules à droite de la zone de réglage pour modifier la luminosité.
Cliquez sur l'icône [image] de l'applicateur de couleurs. Le curseur prend la forme d'une pipette.
Dans la fenêtre Aperçu, cliquez sur la couleur à modifier dans l'image. Le changement de couleur est appliqué à l'image.
Haut de la page

Bouton Réinitialiser

Permet de rétablir le réglage de la couleur effectué via l'icône [image] de l'extracteur de couleurs ou [image] de l'applicateur de couleurs. Vous ne pouvez annuler l'action précédente que si vous avez utilisé l'icône [image] de l'extracteur de couleurs ou [image] de l'applicateur de couleurs plusieurs fois.


Boîte de dialogue Enregistrement des fichiers

Emplacement
Nom du fichier (Préfixe + numéro de 3 chiffres)
Format de l'image
Renommer tous les fichiers de même nom
Afficher cette boîte de dialogue avant la nouvelle numérisation
Ouvrir un dossier image après la numérisation
Afficher boîte de dialogue Ajouter page après num
La boîte de dialogue Enregistrement des fichiers vous permet de définir un format d'image et un nom de fichier.
Remarque :
Cette fonction n'est disponible que si Epson Scan n'a pas été lancé en association avec une application compatible TWAIN.

Emplacement

Indique le dossier dans lequel les fichiers des images sont enregistrés.
Par défaut, le paramètre Bureau est réglé sur Personnalisé. Si vous souhaitez modifier le dossier, sélectionnez Personnalisé, cliquez sur le bouton Parcourir (sous Windows) ou Choisir (sous Macintosh) et sélectionnez ou créez un dossier dans la boîte de dialogue.
Haut de la page

Nom du fichier (Préfixe + numéro de 3 chiffres)

Vous pouvez définir le nom de fichier de l'image numérisée. Le nom de fichier associe le préfixe et le numéro définis ici.

Préfixe

Définissez la section utilisée au début des noms de fichiers.
Remarque :
  • Sous Windows, les caractères suivants ne peuvent être utilisés dans le Préfixe. \, /, :, ., *, ?, ", <, >, │
  • Sous Macintosh, les deux-points (:) ne peuvent être utilisés dans le préfixe.
  • Le numéro doit être composé de trois chiffres. Lors de l'enregistrement au format MS-DOS 8.3, assurez-vous que le préfixe ne comporte pas plus de cinq caractères alphanumériques.

Numéro de début

Définissez le numéro qui doit être ajouté à la fin du nom de fichier. Le numéro augmente au fur et à mesure de l'enregistrement des fichiers.
Haut de la page

Format de l'image

Vous pouvez définir les paramètres relatifs au format d'enregistrement des images numérisées.

Type

Sélectionnez un type de format d'image.
Format (extension de fichier) | Explication
BITMAP (*.bmp) (Windows uniquement) | Format standard utilisé pour les fichiers des images sous Windows. La plupart des applications Windows, y compris les traitements de texte, peuvent lire et préparer des images dans ce format.
JPEG (*.jpg) | Format de fichier comprimé. Il est possible de sélectionner la qualité de compression. Le format JPEG permet d'utiliser un taux de compression relativement élevé. Toutefois, plus le taux de compression est élevé, plus la qualité de l'image diminue (notez que les données d'origine ne peuvent pas être restaurées). De plus, la qualité se dégrade à chaque enregistrement des données. Le format TIFF est recommandé lorsque des modifications, des retouches et autres opérations similaires sont requises. Vous pouvez ajouter un profil ICC (informations sur la reproductibilité des couleurs de l'image numérisée) à l'image.
Multi-TIFF (*.tif) | Format TIFF permettant d'enregistrer plusieurs pages dans un même fichier. Lors de la numérisation de documents à l'aide du chargeur automatique de documents ou de la numérisation de plusieurs documents, les documents sont tous stockés dans le même fichier. (avec d'autres formats, chaque document serait enregistré dans un fichier séparé). Toutefois, pour ouvrir les fichiers Multi-TIFF, vous devez disposer d'une application prenant en charge ce format.
PDF (*.pdf) | Format de document qui ne dépend d'aucune plate-forme. Lors de la numérisation de documents à l'aide du chargeur automatique de documents ou de la numérisation de plusieurs documents, les documents sont tous stockés dans le même fichier. Lorsque vous enregistrez des images couleur ou des images en niveaux de gris au format PDF, vous pouvez sélectionner la qualité de la compression.
PICT (*.pct) (Macintosh uniquement) | Format de fichier image standard pour Macintosh. La plupart des applications logicielles Macintosh, telles que les logiciels de traitement de texte, prennent en charge le format de fichier PICT.
PRINT Image Matching II (JPEG) (*.jpg)/PRINT Image Matching II (TIFF) (*.tif) | Print Image Matching est une méthode normalisée permettant d'enregistrer une large gamme d'informations relatives aux couleurs de manière à optimiser la qualité des images numérisées. Si vous utilisez une imprimante compatible avec la fonction PRINT Image Matching, vous pouvez facilement obtenir des impressions particulièrement réalistes (grâce à une gamme dynamique de couleurs vives). Remarque : Les informations PRINT Image Matching ne modifient pas les données relatives à l'image ou la présentation de l'image à l'écran.
TIFF (*.tif) | Format de fichier créé pour échanger des données entre plusieurs applications telles que des logiciels graphiques et de PAO. Vous pouvez indiquer le type de compression. Vous pouvez ajouter un profil ICC (informations sur la reproductibilité des couleurs de l'image numérisée) à l'image.

Bouton Options

Cliquez sur ce bouton pour ouvrir la boîte de dialogue des paramètres détaillés du type d'image actuellement sélectionné. Les paramètres détaillés définis sont affichés à côté de l'option Détails. Selon le type d'image sélectionné, il est possible que le bouton Options soit grisé et ne puisse pas être sélectionné.
Haut de la page

Renommer tous les fichiers de même nom

Activez cette case à cocher si vous souhaitez écraser les fichiers disposant du même nom de fichier que le nom sélectionné pour l'image numérisée.
Haut de la page

Afficher cette boîte de dialogue avant la nouvelle numérisation

Activez cette case à cocher pour afficher la boîte de dialogue Enregistrement des fichiers avant la prochaine numérisation.
Si cette case à cocher n'est pas activée, les images numérisées sont enregistrées à l'aide des paramètres préalablement définis lors de la numérisation suivante.
Remarque :
  • Cette case à cocher est grisée et ne peut pas être activée lorsque vous ouvrez la boîte de dialogue en Mode auto.
  • Si la case à cocher Afficher cette boîte de dialogue avant la nouvelle numérisation est activée et que vous procédez à la numérisation en Mode auto, la boîte de dialogue Enregistrement des fichiers ne s'affiche pas automatiquement une fois Epson Scan lancé.
Haut de la page

Ouvrir un dossier image après la numérisation

Si cette case à cocher est activée, l'explorateur Windows ou le Finder (Macintosh) ouvre automatiquement le dossier dans lequel l'image numérisée est enregistrée une fois la numérisation à l'aide de Epson Scan terminée.
Haut de la page

Afficher boîte de dialogue Ajouter page après num

Activez cette case à cocher pour afficher la boîte de dialogue Confirmation ajout de pages lorsque vous sélectionnez le format de sauvegarde PDF ou Multi-TIFF.
Désactivez cette case à cocher si vous souhaitez enregistrer le document immédiatement après numérisation, sinon la boîte de dialogue Confirmation ajout de pages apparaîtra chaque fois que vous enregistrerez le document.
Remarque :
Cette fonction n'est disponible que si Epson Scan n'a pas été lancé en association avec une application compatible TWAIN.


Fenêtre principale du Mode auto

Bouton Numériser
Bouton Personnaliser
Afficher cette boîte de dialogue avant la nouvelle numérisation
Bouton Pause
Le Mode auto vous permet de procéder facilement à des opérations de numérisation sans recourir à des ajustements ou des paramètres complexes.
Remarque :
  • Si le scanner utilisé ne parvient pas à localiser les images ou si les images sont rognées ou regroupées de manière incorrecte lors d'une numérisation en Mode auto, reportez-vous à la section Résolution des problèmes du Guide d'utilisation pour plus de détails.
  • Ce mode n'est pas disponible lorsque le chargeur automatique de documents est installé.

Bouton Numériser

Cliquez sur le bouton Numériser pour lancer la numérisation.
Haut de la page

Bouton Personnaliser

Cliquez sur le bouton Personnaliser pour accéder à la boîte de dialogue Personnaliser dans laquelle vous pouvez définir les paramètres de numérisation de base. Pour plus de détails, reportez-vous à la section Boîte de dialogue Personnaliser.
Haut de la page

Afficher cette boîte de dialogue avant la nouvelle numérisation

Activez cette case à cocher pour afficher la boîte de dialogue Mode auto avant la prochaine numérisation.
Haut de la page

Bouton Pause

Cliquez sur le bouton Pause pour interrompre la numérisation. La boîte de dialogue Mode auto s'affiche alors.
Remarque :
Pendant la numérisation, le bouton Pause devient Annuler.


Boîte de dialogue Personnaliser

Précisez la source du document en mode Auto
Précisez la résolution pour le mode Auto
Dépoussiérage
Restauration de la couleur
Orientation photo auto
Bouton Enregistrement des fichiers
La boîte de dialogue Personnaliser permet de définir le paramètre Mode auto.

Précisez la source du document en mode Auto

Activez cette case à cocher pour indiquer le type de document. Cette opération permet de limiter les erreurs de reconnaissance du type de document, de réduire la durée nécessaire au préchauffage et d'accélérer la numérisation de l'image affichée en aperçu.
Remarque :
Si le document défini est différent du type de document sélectionné, il peut ne pas être reconnu correctement.
Haut de la page

Précisez la résolution pour le mode Auto

Activez cette case à cocher pour définir le paramètre de résolution de la destination. Les paramètres de résolution définis au préalable (300 ppp) ne sont alors pas pris en compte et Epson Scan procède à la numérisation des images conformément aux paramètres indiqués ici.
Voir Résolution pour plus d'informations.
Haut de la page

Dépoussiérage

Voir Dépoussiérage pour plus d'informations.
Haut de la page

Restauration de la couleur

Voir Restauration de la couleur pour plus d'informations.
Haut de la page

Orientation photo auto

Vous permet d'ajuster automatiquement le sens de l'image.
Remarque :
Suivant l'image, l'option Orientation photo auto peut ne pas fonctionner correctement.
Haut de la page

Bouton Enregistrement des fichiers

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Enregistrement des fichiers dans laquelle vous pouvez définir le nom de fichier et le format de fichier de l'image numérisée. Pour plus de détails, reportez-vous à la section Boîte de dialogue Enregistrement des fichiers.
Remarque :
Cette fonction n'est disponible que si Epson Scan n'a pas été lancé en association avec une application compatible TWAIN.


Fenêtre principale du Mode loisirs

Type de document
Type d'image
Destination
Ajustement de l'image
Bouton Aperçu
Bouton Numériser
Bouton Enregistrement des fichiers
Bouton Configuration
Le Mode loisirs vous permet d'ajuster les paramètres de base des images numérisées.
Remarque :
Vous ne pouvez pas utiliser le chargeur automatique de documents en Mode loisirs. Si vous souhaitez numériser des documents à l'aide du chargeur automatique de documents, activez le Mode bureautique ou le Mode Professionnel.

Type de document

Dans cette zone de liste, sélectionnez le type de document adapté au document utilisé.
Remarque :
Si le lecteur de transparents, le câble du capot de documents ou le chargeur automatique de films n'est pas connecté au scanner, les options Film positif couleur, Film négatif couleur et Film négatif monochrome n'apparaissent pas.
Haut de la page

Type d'image

Une fois le paramètre Type de document défini, sélectionnez le paramètre Type d'image adapté à votre document.
Paramètre | Description
Couleur | Numérisation haute qualité en couleur 24 bits. Si vous sélectionnez l'option Illustration pour le paramètre Type de document et l'option Couleur pour le paramètre Type d'image, les couleurs de l'image sont mises en relation avec un nombre limité de couleurs indexées.
Niveaux de gris | Numérisation haute qualité en gris 8 bits.
Noir & Blanc | Numérisation des dessins au trait ou des images en noir et blanc en qualité brouillon. Si vous sélectionnez l'option Film négatif couleur ou Film négatif monochrome pour le paramètre Type de document, l'option Noir & Blanc est grisée et ne peut être sélectionnée.
Haut de la page

Destination

Le paramètre Destination vous permet de définir l'application ou le périphérique de sortie auquel l'image numérisée est destinée.
Destination | Résolution | Description
Ecran/Web | 96 ppp | Vous pouvez utiliser cette fonction pour afficher sur un écran d'ordinateur ou pour publier sur le Web.
Imprimante | 300 ppp | Vous pouvez utiliser cette fonction pour imprimer ou pour convertir en texte modifiable à l'aide d'un programme de reconnaissance optique des caractères (OCR).
Personnalisé | Vous pouvez modifier la résolution de sortie de l'opération de numérisation en cours en sélectionnant une résolution dans cette zone de liste.

Résolution

Si vous sélectionnez Personnalisé pour le paramètre Destination, vous pouvez définir la résolution de l'opération de numérisation en cours en sélectionnant une résolution dans la liste ou en saisissant une valeur.
Voir Résolution pour plus d'informations.

Taille cible

La zone de liste Taille cible vous permet de définir la taille de sortie de l'image numérisée. Cette liste contient les paramètres définis au préalable ainsi que les paramètres personnalisés éventuellement enregistrés.
Si vous sélectionnez Original dans la liste Taille cible, l'image est numérisée conformément à la taille de l'image affichée en aperçu.
Remarque :
  • Le champ Taille cible est disponible une fois l'image affichée en aperçu.
  • Si le chargeur multiphotos est installé, l'affichage en aperçu n'est pas disponible. Le paramètre Taille cible est donc toujours réglé sur Original et ne peut être sélectionné.
  • Lors de la numérisation, la taille cible est prioritaire sur la taille du document. Il est donc possible que l'image soit rognée conformément à la taille cible indiquée.
  • Si vous sélectionnez l'option Film positif couleur, Film négatif couleur ou Film négatif monochrome pour le paramètre Type de document et que vous affichez l'image en aperçu à l'aide du mode d'aperçu des miniatures, une zone de cadrage apparaît au niveau de l'image affichée en aperçu.

Boîte de dialogue Taille cible

Si vous sélectionnez l'option Personnaliser, la boîte de dialogue Taille cible, qui vous permet de définir une taille cible et d'ajouter un paramètre à la liste Taille cible, s'affiche.
Si vous souhaitez enregistrer un nouveau paramètre, sélectionnez une unité de mesure, définissez la largeur et la hauteur souhaitées pour la taille cible, puis saisissez un nom dans la zone Nom de la taille cible. Pour finir, cliquez sur le bouton Enregistrer.
Si vous souhaitez supprimer un paramètre de la liste, sélectionnez le nom du paramètre en question dans la liste Taille cible et cliquez sur le bouton Effacer.

Bouton Orientation de la taille cible

Vous pouvez définir l'orientation de la taille de papier ou d'écran sélectionnée dans Taille cible.
Remarque :
Si vous sélectionnez Original dans la liste Taille cible, ce bouton est grisé et ne peut être sélectionné.
Haut de la page

Ajustement de l'image

Epson Scan règle et optimise automatiquement l'exposition et les couleurs des images numérisées lors de la numérisation. Vous pouvez modifier manuellement ces paramètres à l'aide des outils de réglage de la qualité d'image.
Si vous souhaitez procéder à des réglages, vous devez afficher l'image en aperçu de manière à visualiser les effets des paramètres suivants dans la fenêtre d'Aperçu.
Remarque :
  • Si votre modèle de scanner prend en charge la fonction DIGITAL ICE Technology, l'option Dépoussiérage ne s'affiche pas en Mode loisirs.
  • Selon les paramètres Type de document et Type d'image, certaines fonctions peuvent ne pas être disponibles.

Paramètre |  | Description
Détramage |  | Voir Détramage pour plus d'informations.
Restauration de la couleur |  | Voir Restauration de la couleur pour plus d'informations.
Option image | Optimisation du texte | Voir Optimisation du texte pour plus d'informations.
 | Segmentation zone auto | Voir Segmentation zone auto pour plus d'informations.
Correction du rétroéclairage |  | Voir Correction du rétroéclairage pour plus d'informations.
Dépoussiérage |  | Voir Dépoussiérage pour plus d'informations.
DIGITAL ICE Technology |  | Voir DIGITAL ICE Technology (disponible sur certains modèles uniquement) pour plus d'informations.
Bouton Luminosité |  | Voir Réglage de la Luminosité pour plus d'informations.
Haut de la page

Bouton Aperçu

Cliquez sur le bouton Aperçu pour lancer la prénumérisation. Pour plus de détails, reportez-vous à la section Fenêtre d'Aperçu.
Remarque :
  • Cette fonction peut ne pas être disponible si le chargeur de photos ou le chargeur automatique de documents est installé.
  • L'aperçu peut être différent selon le Type de document.
Haut de la page

Bouton Numériser

Cliquez sur le bouton Numériser pour lancer la numérisation.
Si vous créez plusieurs zones de cadrage sur une image en aperçu normal, cliquez sur le bouton Toutes de la fenêtre d'aperçu avant de cliquer sur le bouton Numériser. Epson Scan lance alors la numérisation des zones de cadrage selon leur ordre de création.
Le bouton Numériser est disponible une fois l'image affichée en aperçu.
Remarque :
Si le chargeur de photos est installé, le bouton Numériser n'est jamais disponible en aperçu.
Haut de la page

Bouton Enregistrement des fichiers

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Enregistrement des fichiers dans laquelle vous pouvez définir le nom de fichier et le format de fichier de l'image numérisée. Pour plus de détails, reportez-vous à la section Boîte de dialogue Enregistrement des fichiers.
Remarque :
Cette fonction n'est disponible que si Epson Scan n'a pas été lancé en association avec une application compatible TWAIN.
Haut de la page

Bouton Configuration

Vous pouvez personnaliser les paramètres de numérisation. Pour plus de détails, reportez-vous à la section Boîte de dialogue Configuration.


Fenêtre principale du Mode bureautique/Boîte de dialogue des Param. Num. vers PDF

Type d'image
Destination
Ajustement de l'image
Bouton Aperçu
Bouton Numériser
Bouton Enregistrement des fichiers
Bouton Configuration
Le Mode bureautique vous permet de numériser rapidement un grand nombre de documents. Ce mode est utile lors d'une numérisation avec le chargeur automatique de documents.
La boîte de dialogue Param. Num. vers PDF apparaît uniquement lorsque vous appuyez sur le bouton Num. vers PDF de votre scanner.
Remarque :
Selon le modèle du scanner utilisé, il est possible que la boîte de dialogue Param. Num. vers PDF ne s'affiche pas.

Type d'image

Sélectionnez le type d'image correspondant au document utilisé.
Paramètre | Description
Couleur | Numérisation en couleur 24 bits et en qualité brouillon.
Niveaux de gris | Numérisation en gris 8 bits et en qualité brouillon.
Noir & Blanc | Numérisation des dessins au trait ou des images en noir et blanc en qualité brouillon.
Haut de la page

Destination

Cette section vous permet de définir la source du document, la taille de la zone de numérisation, l'orientation du papier et la résolution de sortie.

Source du document

Sélectionnez la Source du document où vous pouvez définir votre original. Chargeur représente le chargeur automatique de documents.
Lorsque le paramètre Détection automatique est sélectionné, les documents placés dans le chargeur automatique de documents sont automatiquement détectés. Si le chargeur ne contient aucun document, le document placé sur la vitre d'exposition est numérisé.

Taille

Vous pouvez définir la taille de la zone de numérisation des documents. Lorsque le paramètre Détection automatique est sélectionné, la zone de numérisation est automatiquement détectée.
Remarque :
  • Les paramètres disponibles varient en fonction du modèle du scanner utilisé.
  • Lorsque l'image est affichée dans la fenêtre d'Aperçu, la liste Taille est grisée et ne peut être sélectionnée.
Si vous créez une zone de cadrage au niveau de l'image affichée en aperçu, l'option Défini par l'utilisateur apparaît dans la liste Taille mais est grisée. La section définie à l'aide de la zone de cadrage active est numérisée.

Boîte de dialogue Taille source

Si vous sélectionnez l'option Personnaliser, la boîte de dialogue Taille source, qui vous permet de définir une taille source et d'ajouter un paramètre à la liste Taille source, s'affiche.
Si vous souhaitez enregistrer un nouveau paramètre, sélectionnez une unité de mesure, définissez la largeur et la hauteur souhaitées pour la taille source, puis saisissez un nom dans la zone Nom taille source. Pour finir, cliquez sur le bouton Enregistrer.
Si vous souhaitez supprimer un paramètre de la liste, sélectionnez le nom du paramètre en question dans la liste Taille source et cliquez sur le bouton Effacer.

Orientation

Vous pouvez définir l'orientation du papier sélectionné dans la liste Taille. Sélectionnez Portrait ou Paysage.
Remarque :
  • Les paramètres disponibles varient en fonction de la taille du document ou du modèle du scanner utilisé.
  • Lorsque l'image est affichée dans la fenêtre d'Aperçu, ces boutons sont grisés et ne peuvent être sélectionnés.

Résolution

Vous pouvez définir la résolution de l'opération de numérisation en cours en sélectionnant une résolution dans la liste ou en saisissant une valeur.
Voir Résolution pour plus d'informations.

Analyse de la priorité du débit (disponible sur certains modèles uniquement)

Activez cette case à cocher pour numériser plus vite.
Haut de la page

Ajustement de l'image

Epson Scan règle et optimise automatiquement l'exposition et les couleurs des images numérisées lors de la numérisation. Vous pouvez modifier manuellement ces paramètres à l'aide des outils de réglage de la qualité d'image.
Si vous souhaitez procéder à des réglages, vous devez afficher l'image en aperçu de manière à visualiser les effets des paramètres suivants dans la fenêtre d'Aperçu.
Remarque :
Selon le paramètre Type d'image, certaines fonctions peuvent ne pas être disponibles.

Paramètre |  | Description
Netteté |  | Voir Netteté pour plus d'informations.
Détramage |  | Voir Détramage pour plus d'informations.
Option image | Optimisation du texte | Voir Optimisation du texte pour plus d'informations.
 | Segmentation zone auto | Voir Segmentation zone auto pour plus d'informations.
 | Discrimination | Voir Discrimination pour plus d'informations.
 | Accentuer la couleur | Voir Accentuer la couleur pour plus d'informations.
Luminosité |  | Voir Luminosité pour plus d'informations.
Contraste |  | Voir Contraste pour plus d'informations.
Seuil Noir/Blanc |  | Voir Seuil Noir/Blanc pour plus d'informations.
Haut de la page

Bouton Aperçu

Cliquez sur le bouton Aperçu pour lancer la prénumérisation. Pour plus de détails, reportez-vous à la section Fenêtre d'Aperçu.
Haut de la page

Bouton Numériser

Cliquez sur le bouton Numériser pour lancer la numérisation.
Haut de la page

Bouton Enregistrement des fichiers

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Enregistrement des fichiers dans laquelle vous pouvez définir le nom de fichier et le format de fichier de l'image numérisée. Pour plus de détails, reportez-vous à la section Boîte de dialogue Enregistrement des fichiers.
Remarque :
Cette fonction n'est disponible que si Epson Scan n'a pas été lancé en association avec une application compatible TWAIN.
Haut de la page

Bouton Configuration

Vous pouvez personnaliser les paramètres de numérisation. Pour plus de détails, reportez-vous à la section Boîte de dialogue Configuration.


Utilisation de la boîte de dialogue Configuration EPSON Scan

Sélectionner un scanner
Connexion
Adresse réseau du scanner
Etat du scanner
La boîte de dialogue Configuration EPSON Scan vous permet de définir le type de connexion du scanner et de définir les paramètres de numérisation réseau.
Remarque :
Vous devez être connecté en tant qu'administrateur. Les paramètres définis par l'administrateur s'appliquent à tous les utilisateurs.

Sélectionner un scanner

Sélectionnez votre scanner dans la liste.
Haut de la page

Connexion

Choisissez Local ou Réseau selon la connexion utilisée entre l'ordinateur et le scanner sélectionné.
Les modes de connexion ne s'affichent que si vous utilisez un modèle prenant en charge une connexion réseau.
Haut de la page

Adresse réseau du scanner

Ce paramètre apparaît lorsque Réseau est défini pour Connexion. Pour l'adresse, vous pouvez utiliser le nom du scanner et l'adresse IP ou le nom d'hôte d'un EPSON Network Image Express, EPSON Network Image Express Card, serveur de copie, serveur d'impression ou de l'ordinateur qui utilise le serveur EPSON Scan Server.
Remarque :
Vous devez être connecté en tant qu'administrateur. Seuls les utilisateurs disposant de droits d'administrateur peuvent définir et supprimer l'adresse, et renommer le scanner qui est défini pour tous les utilisateurs.

Liste de scanner réseau

Sélectionnez le Nom du scanner et l'adresse IP ou le nom d'hôte.
Remarque :
  • Pour supprimer le nom du scanner et l'adresse IP ou le nom d'hôte, sélectionnez-le puis cliquez sur le bouton Effacer.
  • Lorsque vous démarrez Configuration EPSON Scan et que la liste Adresse réseau du scanner s'affiche, le premier scanner réseau de la liste est sélectionné.

Bouton Ajouter

Cliquez sur ce bouton pour ouvrir la boîte de dialogue Ajouter dans laquelle vous pouvez indiquer le nom du scanner et rechercher ou sélectionner une adresse IP. Pour plus de détails, reportez-vous à la section Utilisation de la boîte de dialogue Ajouter.

Bouton Éditer

Cliquez sur ce bouton pour renommer le scanner indiqué dans la liste.

Bouton Actualiser / bouton Arrêter

Cliquez sur le bouton Actualiser pour mettre à jour le contenu de la liste. Si vous souhaitez arrêter la mise à jour de la liste, cliquez sur le bouton Arrêter.
Remarque :
Un scanner réseau ajouté manuellement dans la boîte de dialogue Ajouter n'est pas mis à jour.

Bouton Effacer

Cliquez sur ce bouton pour supprimer le scanner réseau de la liste.
Haut de la page

Etat du scanner

Cliquez sur le bouton Test ou Maintenance pour vérifier l'état du scanner utilisé.

Bouton Test

Cliquez sur le bouton Test pour tester l'état du scanner connecté à l'ordinateur ou sélectionné dans la liste Adresse réseau du scanner. Lorsque le test est terminé, des informations relatives à l'état du scanner s'affiche dans la fenêtre affichée en cliquant sur le bouton.

Bouton Maintenance

Cliquez sur le bouton Maintenance pour afficher la boîte de dialogue du même nom. Pour plus de détails, reportez-vous à la section Utilisation de la boîte de dialogue Maintenance.
Remarque :
Cette fonction peut ne pas être disponible selon le modèle de scanner utilisé.

Délai maximum de configuration (s)

Indiquez le délai de la connexion réseau.


Utilisation de la boîte de dialogue Ajouter

Nom du scanner
Recherche d'adresses
Saisir adresse
Cette boîte de dialogue vous permet de rechercher ou d'ajouter une adresse IP et de nommer le scanner. Le nom du scanner et l'adresse IP sont ajoutés à la liste d'adresses de la boîte de dialogue Configuration EPSON Scan. Vous pouvez ajouter jusqu'à 50 adresses IP.

Nom du scanner

Donnez un nom au scanner.
Remarque :
Scanner x (x est un nombre de 1 à 50) est entré par défaut dans Nom du scanner.
Haut de la page

Recherche d'adresses

Recherchez l'adresse IP. Lorsque vous cliquez sur le bouton Ajouter pour ouvrir la boîte de dialogue Ajouter, l'adresse IP est recherchée automatiquement.
Remarque :
Vous pouvez rechercher le scanner réseau (adresse IP) situé dans le même segment de l'ordinateur. Un scanner réseau (adresse IP) ou un serveur de copie partagé en réseau par le serveur EPSON Scan ne peut pas être retrouvé. Certaines zones de numérisation réseau ne peuvent pas être retrouvées non plus. Si vous ne pouvez pas rechercher le scanner réseau, sélectionnez Saisir adresse et saisissez l'adresse IP manuellement.

Liste Adresse

Affichez les adresses IP recherchées dans l'ordre des recherches.

Bouton Réessayer

Recherchez de nouveau l'adresse IP ou le nom d'hôte. Si vous ne sélectionnez pas Recherche d'adresses, le bouton Réessayer est grisé et ne peut être sélectionné.

Bouton Arrêter

Cliquez sur le bouton Arrêter pour interrompre la recherche.
Haut de la page

Saisir adresse

Si vous ne pouvez pas rechercher l'adresse IP, vous pouvez indiquer l'adresse IP ou le nom d'hôte manuellement.


Utilisation de la boîte de dialogue Maintenance

Nombre total de numérisations
Rouleau alim. pap./Tampon sép
La boîte de dialogue Maintenance fournit des informations relatives au nombre total de feuilles numérisées ou à l'état des consommables.
Remarque :
Cette fonction peut ne pas être disponible selon le modèle de scanner utilisé.

Nombre total de numérisations

Indique le nombre total de feuilles numérisées par votre scanner. Le nombre total ne peut pas être réinitialisé.
Haut de la page

Rouleau alim. pap./Tampon sép

Nombre de numérisations

Indique le nombre de feuilles numérisées par votre scanner.

Bouton Réinitialiser

Cliquez sur le bouton Réinitialiser pour remettre à zéro le Nombre de numérisations. Si le nombre de numérisations est supérieur au nombre maximum de feuilles autorisé pour la durée de vie de chaque consommable, le message vous invitant à remplacer le Rouleau d'alimentation papier/Tampon de séparation s'affiche. Après le remplacement du Rouleau d'alimentation papier/Tampon de séparation par un neuf, remettez le nombre de feuilles numérisées à zéro après l'affichage du message.

Cycle de vie

Indique le nombre maximum de feuilles qu'un Rouleau d'alimentation papier/Tampon de séparation peut effectuer pendant sa durée de vie. Si le nombre de feuilles numérisées est supérieur à la limite, le message vous invitant à remplacer leRouleau d'alimentation papier/Tampon de séparation s'affiche.


Boîte de dialogue Modification de la page

La boîte de dialogue Modification de la page vous permet de faire pivoter, supprimer et déplacer les images numérisées avant de les enregistrer dans un fichier.
Remarque :
  • Si vous ne souhaitez pas afficher la boîte de dialogue Modification de la page avant d'enregistrer les fichiers, cliquez sur le bouton Enreg. fichier de la boîte de dialogue qui apparaît une fois la numérisation terminée.
  • Cette boîte de dialogue apparaît lorsque vous sélectionnez PDF ou Multi-TIFF comme Format de l'image Type dans la boîte de dialogue Enregistrement des fichiers et numérisez ensuite les images.
  • Lors de la numérisation en Mode auto, la boîte de dialogue Modification de la page n'apparaît pas.
Paramètre/bouton
Description
Zone d'affichage des images
Chaque image numérisée s'affiche sous forme de page d'un fichier. Cliquez sur les images que vous souhaitez modifier et cliquez sur le bouton situé dans la partie inférieure pour modifier les pages.
  • Si vous souhaitez sélectionner des pages consécutives, cliquez sur la page de début et la page de fin tout en maintenant la touche Maj du clavier enfoncée.
  • Maintenez le pointeur de la souris sur une page pendant deux secondes ou plus pour afficher une vue agrandie de la page. Pour fermer la vue agrandie, déplacez le pointeur de la souris ou cliquez sur la page agrandie.
Remarque :
Vous ne pouvez pas déplacer plusieurs pages à la fois.
Bouton de sélection des images impaires
Permet de sélectionner l'ensemble des images impaires.
Bouton de sélection des images paires
Permet de sélectionner l'ensemble des images paires.
Remarque :
Si le nombre total d'images est de 1, ce bouton est grisé et ne peut être sélectionné.
Bouton de sélection de toutes les images
Permet de sélectionner toutes les images.
Bouton de rotation dans le sens inverse des aiguilles d'une montre
Permet de faire pivoter les images sélectionnées dans le sens inverse des aiguilles d'une montre.
Remarque :
Si l'option Multi-TIFF est sélectionnée comme Type de Format de l'image, ce bouton n'apparaît pas.
Bouton de rotation dans le sens des aiguilles d'une montre
Permet de faire pivoter les images sélectionnées dans le sens des aiguilles d'une montre.
Remarque :
Si l'option Multi-TIFF est sélectionnée comme Type de Format de l'image, ce bouton n'apparaît pas.
Bouton Trier par numéro de page
Vous pouvez utiliser cette fonction du Chargeur ou Chargeur - simple sélectionné dans Source du document. Les paramètres disponibles varient en fonction du modèle du scanner utilisé. Cliquez sur Trier par numéro de page pour trier les pages dans l'ordre. Si vous cliquez de nouveau sur Trier par numéro de page, le réglage d'ordre des pages par défaut est réactivé.
Tri des pages dans l'ordre
1. Placez le document et numérisez le recto.
2. Placez le document et numérisez le verso.
3. Cliquez sur le bouton Trier par numéro de page dans la boîte de dialogue Modification de la page. Les pages sont triées dans l'ordre.
Bouton Supprimer
Permet de supprimer les images.
Remarque :
Vous ne pouvez pas supprimer l'ensemble des images affichées dans la zone d'affichage des images. Si toutes les images sont sélectionnées, le bouton Effacer est grisé et ne peut être sélectionné.


Configuration JPEG Plug-in

Options Qualité d'image
Encodage
Intégration du profil ICC

Options Qualité d'image

Niveau de compression

Définissez le Niveau de compression des images JPEG en déplaçant le curseur ou en saisissant une valeur.
Plus la valeur est élevée, puis la taille du fichier est réduite. Cependant, la qualité de l'image décline.
Remarque :
Le tableau suivant indique le Niveau de compression équivalent à chacune des valeurs de paramétrage JPEG disponibles dans Adobe Photoshop.
Paramètre JPEG disponible dans Adobe Photoshop | Niveau de compression de Epson Scan
Maximal | 5
Élevé | 16
Moyen | 42
Faible | 63
Haut de la page

Encodage

Sélectionnez la méthode d'encodage si vous souhaitez utiliser les images numérisées au niveau de pages Internet. Sélectionnez Standard si vous ne souhaitez pas utiliser les images numérisées au niveau de pages Internet.

Standard

Cette méthode d'encodage permet d'afficher les images sur Internet les unes après les autres, à partir de la partie supérieure du navigateur Internet. Le chargement de l'intégralité de l'image prend plus de temps.

Avancé

Cette méthode d'encodage permet d'afficher les images dans le navigateur Internet de manière approximative pour commencer (avec une faible résolution), puis de manière précise. Cette méthode présente l'avantage de permettre l'affichage et la reconnaissance simultanés de l'intégralité de l'image (en faible résolution cependant).
Remarque :
Certains navigateurs ne prennent pas en charge l'encodage avancé.
Haut de la page

Intégration du profil ICC

Vous permet d'ajouter un profil ICC (informations sur la reproductibilité des couleurs de l'image numérisée) à l'image en l'enregistrant au format JPEG. Les couleurs de l'image numérisée s'affichent correctement si vous ouvrez l'image après ajout du profil au fichier à l'aide du logiciel supportant la gestion des couleurs.


Configuration TIFF et Multi-TIFF Plug-in

Séquence d’octets
Compression
Intégration du profil ICC (Fenêtre de Configuration EPSON TIFF Plug-in uniquement)

Séquence d’octets

Sélectionnez Windows si vous utilisez les images numérisées sous Windows. Sélectionnez Macintosh si vous utilisez les images numérisées sous Macintosh.
Haut de la page

Compression

Choisissez le format de compression : Aucun, CCITT Group4 (images en noir et blanc) et JPEG[7] (images en couleur et niveaux en gris).
Si vous sélectionnez CCITT Group4, les données sont comprimées selon un rapport 1/20 (selon le contenu).
Si vous sélectionnez JPEG[7], les données sont compressées au niveau spécifié dans Configuration JPEG Plug-in.
Haut de la page

Intégration du profil ICC (Fenêtre de Configuration EPSON TIFF Plug-in uniquement)

Vous permet d'ajouter un profil ICC (informations sur la reproductibilité des couleurs de l'image numérisée) à l'image en l'enregistrant au format TIFF. Les couleurs de l'image numérisée s'affichent correctement si vous ouvrez l'image après ajout du profil au fichier à l'aide du logiciel supportant la gestion des couleurs.
Remarque :
Cette fonction ne prend pas en charge le format Multi-TIFF.


Configuration PDF Plug-in

Menu Classique
Menu Texte
Menu Sécurité (sur certaines machines uniquement)

Menu Classique

Format du papier

Définissez la taille de papier du fichier PDF à créer.
Si vous sélectionnez l'option Taille réelle de l'image pour le paramètre Format du papier, vous pouvez modifier les paramètres Nombre de pages et Niveau de compression.

Orientation

Sélectionnez l'orientation du fichier PDF (Portrait ou Paysage). La zone de numérisation de l'orientation définie ici est numérisée.
Cependant, si l'image numérisée ne correspond pas à l'orientation sélectionnée pour la page, l'image subit automatiquement une rotation, de manière adaptée à la page.

Marge

Définissez les marges. Vous pouvez sélectionner l'option mm ou pce pour le paramètre Unité.

Nombre de pages

Vous pouvez définir le nombre de pages du fichier PDF.
Conv. ttes pages en fichier | Toutes les pages numérisées sont enregistrées sous un même fichier PDF.
Sélect num création fichier | Le document est enregistré sous le nombre de fichiers PDF divisés par chaque page spécifiée. Par exemple, si vous indiquez 4 dans la zone et que vous numérisez 20 pages du document, 5 fichiers PDF seront créés.

Niveau de compression

Sélectionnez le niveau de compression des images en couleur ou niveaux de gris dans Compression standard et Compression élevée.
Haut de la page

Menu Texte

Remarque :
  • Pour utiliser cette fonction, ABBYY FineReader fourni avec scanner doit être installé.
  • Cette fonction ne s'applique qu'à Windows.

Créer un PDF adressable (sur certaines machines uniquement)

Activez cette case à cocher pour créer un fichier PDF adressable.
Définissez la résolution (de sortie) entre 200 et 400 ppp.
Haut de la page

Menu Sécurité (sur certaines machines uniquement)

Remarque :
  • Une application d'affichage des fichiers PDF prenant en charge le mot de passe pour ouvrir un fichier avec cette fonction doit être installée.
  • Pour utiliser cette fonction, EPSON Scan PDF Extensions doit être installé.
  • Cette fonction n'est pas disponible sous Windows 98 et Me.

Mot de passe ouverture fichier

Pour créer un fichier PDF demandant un mot de passe pour son ouverture, activez cette case à cocher et saisissez une mot de passe de 32 caractères à un octet maximum.

Para. propriété de la protect.

Pour créer un fichier PDF demandant un mot de passe pour l'ouverture de ses propriétés ou de la fenêtre de modification des paramètres, activez cette case à cocher et saisissez une mot de passe de 32 caractères à un octet maximum.

Édition interdite

Activez cette case à cocher pour créer un fichier PDF qui ne prend pas en charge les fonctions d'édition, d'extraction de document ou d'objet et de commentaires.

Impression interdite

Activez cette case à cocher pour créer un fichier PDF qui ne peut pas être imprimé.


Configuration PRINT Image Matching II (JPEG) Plug-in

Options Qualité d'image

Options Qualité d'image

Niveau de compression

Définissez le Niveau de compression des images JPEG en déplaçant le curseur ou en saisissant une valeur.
Plus la valeur est élevée, puis la taille du fichier est réduite. Cependant, la qualité de l'image décline.
Remarque :
Le tableau suivant indique le Niveau de compression équivalent à chacune des valeurs de paramétrage JPEG disponibles dans Adobe Photoshop.
Paramètre JPEG disponible dans Adobe Photoshop | Niveau de compression de Epson Scan
Maximal | 5
Élevé | 16
Moyen | 42
Faible | 63


Dépannage en Mode auto et lorsque l'aperçu des Miniature est activé

Impossible de numériser des images en Mode auto
Impossible de numériser des images lorsque l'aperçu des Miniature est activé
L'Orientation photo auto ne fonctionne pas comme prévu
Cette section contient des conseils de dépannage à appliquer lorsque le Mode auto ou l'aperçu des Miniature ne fonctionne pas correctement.
Commencez par sélectionner l'anomalie.
Cliquez sur une rubrique de la liste ci-dessous pour obtenir des explications détaillées relatives à la rubrique en question.

Impossible de numériser des images en Mode auto

Il est possible que l'origine du problème soit l'une des causes détaillées ci-dessous.
Remarque :
Si vous ne parvenez toujours pas à capturer une image en Mode auto une fois les suggestions des rubriques suivantes appliquées, sélectionnez le Mode loisirs ou le Mode Professionnel. Désactivez ensuite la case à cocher Aperçu Miniature, affichez l'aperçu et créez manuellement une zone de cadrage.
  • Lorsque le curseur prend la forme du signe "+", faites glisser la souris (déplacez la souris tout en cliquant sur le bouton de la souris) de manière à créer une zone de cadrage.
  • Lorsque vous placez le curseur sur la ligne de la zone de cadrage, il prend la forme d'une flèche. Vous pouvez ensuite modifier la taille de la zone de cadrage en la faisant glisser.
  • Lorsque vous placez le curseur dans la zone de cadrage, il prend la forme d'une main. Vous pouvez ensuite déplacer la zone de cadrage en la faisant glisser.
Le document est-il mis en place correctement ?
Procédure de mise en place d'un document opaque
Lors de la mise en place d'un document opaque, veillez à procéder comme suit :
  • Maintenez une marge de 3 mm ou plus à partir des extrémités de la zone numérisée. Les documents inclinés peuvent être rectifiés automatiquement. Il est cependant possible que, selon le document utilisé, la fonction de correction ne soit pas disponible. Placez le document aussi droit que possible. Pour connaître la taille de la zone numérisée de votre modèle de scanner, reportez-vous au Guide d'utilisation.
  • Lorsque vous placez plusieurs photographies côte à côte, espacez-les d'au moins 20 mm.
Remarque :
  • Si le document est considéré comme un document en couleur ou un document en noir et blanc, la correction de l'inclinaison n'est pas effectuée automatiquement. Placez le document aussi droit que possible.
  • Si le document est placé sans respecter une marge minimale de 3 mm à partir de l'extrémité de la zone numérisée, le document risque de ne pas être numérisé comme prévu.
Procédure de mise en place d'un film
Lors de la mise en place d'un film, veillez à procéder comme suit :
  • Retirez le cache pour documents. Pour plus de détails, reportez-vous au Guide d'utilisation de votre scanner.
  • Lors de la mise en place des films, utilisez toujours le support de films fourni avec le scanner ou le module de numérisation des films (lecteur de transparents) (si vous n'utilisez pas le chargeur automatique de films). Placez le support de films bien droit. Si le support n'est pas placé droit, il n'est pas reconnu de manière correcte. Si vous utilisez le chargeur automatique de films, placez le film bien droit. Pour plus de détails au sujet de la mise en place du film, reportez-vous au Guide d'utilisation de votre scanner.
  • N'utilisez pas plusieurs types de films (tels que des films négatifs et des films positifs ou des bandes de films et des films sur support, par exemple) à la fois. Les films ne peuvent alors pas être reconnus de manière correcte (les films négatifs et les films positifs ne peuvent pas être associés, même lors de l'utilisation de l'aperçu normal en Mode loisirs ou en Mode Professionnel).
  • Il est possible que les images panoramiques des bandes de films de 35 mm ne soient pas reconnues lorsque les bandes contiennent à la fois des images de taille standard et des images panoramiques. Dans ce cas, affichez un aperçu en Mode loisirs ou en Mode Professionnel, désactivez la case à cocher Aperçu Miniature et créez manuellement une zone de cadrage.
  • Si votre modèle de scanner prend en charge le chargeur automatique de films, assurez-vous que la longueur et la forme du film numérisé correspondent aux spécifications du chargeur automatique de films. Pour plus de détails, reportez-vous au Guide d'utilisation de votre scanner.
  • Si le support de films contient de petites feuilles rectangulaires blanches, ne tachez et ne rayez pas les feuilles, faute de quoi il est possible que les films ne puissent pas être numérisés correctement en Mode auto.
Le type de document mis en place est-il adapté au Mode auto ?
  • Lors de la mise en place de films de 35 mm (bandes/sur support), utilisez toujours le support de films fourni avec le scanner ou le module de numérisation des films (lecteur de transparents).
  • Les bords des photographies et des films sont légèrement rognés.
  • Les documents originaux (films) qui peuvent/ne peuvent pas être reconnus sont les suivants :
Films pouvant être reconnus
Films ne pouvant être reconnus
  • Films positifs de 35 mm (bandes/sur support) (films couleur uniquement)
  • Films noir et blanc de 35 mm (bandes/sur support)
  • Films 120/220 (format moyen)
  • Films grand format, tels que les films 4 x 5" ou 8 x 10"
  • Demi-images (deux images dans un cadre standard)
  • Images panoramiques (occupant deux cadres standard)
  • Images avec un arrière-plan foncé (scènes de nuit ou photographies astronomiques, par exemple)
  • Films négatifs en couleur avec une couleur de base extrêmement claire ou foncée en dehors des cadres
  • Images sur ou sous-exposées
  • Bandes de films de 35 mm mêlant des images de taille standard et des images panoramiques
Remarque :
Lorsque vous ne pouvez pas numériser en Mode auto, même en ayant suivi les consignes ci-dessus, créez manuellement une zone de cadrage en aperçu normal en mode loisirs ou professionnel, puis numérisez votre document.
Le cache pour documents est-il installé lors de la numérisation des documents opaques ?
Lors de la numérisation d'un document opaque, tel qu'une photographie, le cache pour documents doit être installé sur le capot du scanner. Pour plus de détails, reportez-vous au Guide d'utilisation de votre scanner.
Le cache pour documents est-il retiré lors de la numérisation des films ?
Lors de la numérisation des films, le cache pour documents doit être retiré. Pour plus de détails, reportez-vous au Guide d'utilisation de votre scanner.
Le câble est-il correctement connecté ?
  • Assurez-vous que le câble reliant le scanner et l'ordinateur PC est fermement connecté. Vérifiez également que le câble n'est pas cassé ou plié de manière excessive.
  • Lors de la numérisation des films, assurez-vous que le câble du capot est fermement connecté au scanner. Si ce n'est pas le cas, quittez Epson Scan, mettez le scanner hors tension, puis connectez fermement le câble du capot au port OPTION du scanner en orientant la flèche située sur le câble vers le haut.
Haut de la page

Impossible de numériser des images lorsque l'aperçu des Miniature est activé

Il est possible que l'origine du problème soit l'une des causes détaillées ci-dessous.
Remarque :
Si l'aperçu des Miniature ne fonctionne toujours pas en Mode loisirs ou en Mode Professionnel une fois les suggestions des rubriques suivantes appliquées, sélectionnez le Mode loisirs ou le Mode Professionnel. Désactivez ensuite la case à cocher Aperçu Miniature, affichez l'aperçu et créez manuellement une zone de cadrage.
  • Lorsque le curseur prend la forme du signe "+", faites glisser la souris (déplacez la souris tout en cliquant sur le bouton de la souris) de manière à créer une zone de cadrage.
  • Lorsque vous placez le curseur sur la ligne de la zone de cadrage, il prend la forme d'une flèche. Vous pouvez ensuite modifier la taille de la zone de cadrage en la faisant glisser.
  • Lorsque vous placez le curseur dans la zone de cadrage, il prend la forme d'une main. Vous pouvez ensuite déplacer la zone de cadrage en la faisant glisser.
Le document est-il mis en place correctement ?
Procédure de mise en place d'un document opaque
Lors de la mise en place d'un document opaque, veillez à procéder comme suit :
  • Maintenez une marge de 3 mm ou plus à partir des extrémités de la zone numérisée. Les documents inclinés peuvent être rectifiés automatiquement. Il est cependant possible que, selon le document utilisé, la fonction de correction ne soit pas disponible. Placez le document aussi droit que possible. Pour connaître la taille de la zone numérisée de votre modèle de scanner, reportez-vous au Guide d'utilisation.
  • Lorsque vous placez plusieurs photographies côte à côte, espacez-les d'au moins 20 mm.
Remarque :
  • Si le document est considéré comme une illustration, un document en couleur ou un document en noir et blanc, la correction de l'inclinaison n'est pas effectuée automatiquement. Placez le document aussi droit que possible.
  • Si le document est placé sans respecter une marge minimale de 3 mm à partir de l'extrémité de la zone numérisée, le document risque de ne pas être prévisualisé correctement.
Procédure de mise en place d'un film
Lors de la mise en place d'un film, veillez à procéder comme suit :
  • Retirez le cache pour documents. Pour plus de détails, reportez-vous au Guide d'utilisation de votre scanner.
  • Lors de la mise en place des films, utilisez toujours le support de films fourni avec le scanner ou le module de numérisation des films (lecteur de transparents). Placez le support de films bien droit. Si le support n'est pas placé droit, il n'est pas reconnu de manière correcte. Pour plus de détails au sujet de la mise en place du support, reportez-vous au Guide d'utilisation de votre scanner.
  • N'utilisez pas plusieurs types de films (tels que des films négatifs et des films positifs ou des bandes de films et des films sur support, par exemple) à la fois. Les films ne peuvent alors pas être reconnus de manière correcte (les films négatifs et les films positifs ne peuvent pas être associés, même lors de l'utilisation de l'aperçu normal en Mode loisirs ou en Mode Professionnel).
  • Il est possible que les images panoramiques des bandes de films de 35 mm ne soient pas reconnues lorsque les bandes contiennent à la fois des images de taille standard et des images panoramiques. Dans ce cas, utilisez l'aperçu normal en Mode loisirs ou en Mode Professionnel et créez manuellement des zones de cadrage.
  • Si votre modèle de scanner prend en charge le chargeur automatique de films, assurez-vous que la longueur et la forme du film numérisé correspondent aux spécifications du chargeur automatique de films. Pour plus de détails, reportez-vous au Guide d'utilisation de votre scanner.
Le type de document mis en place est-il adapté à l'affichage des miniatures ?
  • Lors de la mise en place de films de 35 mm (bandes/sur support), utilisez toujours le support de films fourni avec le scanner ou le module de numérisation des films (lecteur de transparents).
  • Les bords des photographies et des films sont légèrement rognés.
  • Les documents originaux (films) qui peuvent/ne peuvent pas être reconnus sont les suivants :
Films pouvant être reconnus
Films ne pouvant être reconnus
  • Films positifs de 35 mm (bandes/sur support) (films couleur uniquement)
  • Films 120/220 (format moyen) (sur certains modèles, l'aperçu des Miniature est disponible selon les paramètres sélectionnés)
  • Films grand format (films 4 x 5") (sur certains modèles, l'aperçu des Miniature est disponible selon les paramètres sélectionnés)
  • Films grand format, tels que les films 8 x 10"
  • Demi-images (deux images dans un cadre standard)
  • Images panoramiques (occupant deux cadres standard)
  • Images avec un arrière-plan foncé (scènes de nuit ou photographies astronomiques, par exemple)
  • Films négatifs en couleur avec une couleur de base extrêmement claire ou foncée en dehors des cadres
  • Images sur ou sous-exposées
  • Bandes de films de 35 mm mêlant des images de taille standard et des images panoramiques
Le cache pour documents est-il installé lors de la numérisation des documents opaques ?
Lors de la numérisation d'un document opaque, tel qu'une photographie, le cache pour documents doit être installé sur le capot du scanner. Pour plus de détails, reportez-vous au Guide d'utilisation de votre scanner.
Le cache pour documents est-il retiré lors de la numérisation des films ?
Lors de la numérisation des films, le cache pour documents doit être retiré. Pour plus de détails, reportez-vous au Guide d'utilisation de votre scanner.
Lors de la numérisation de films de format moyen, la taille du film de format moyen est-elle définie dans la boîte de dialogue Configuration de Epson Scan ?
Lors de la numérisation de films de format moyen (sur les modèles de scanner qui prennent ce format en charge), la taille du film doit être définie dans la boîte de dialogue Configuration de Epson Scan avant affichage en aperçu. Si la taille correcte n'est pas sélectionnée, l'image ne peut être affichée en aperçu.
Le câble est-il correctement connecté ?
  • Assurez-vous que le câble reliant le scanner et l'ordinateur PC est fermement connecté. Vérifiez également que le câble n'est pas cassé ou plié de manière excessive.
  • Lors de la numérisation des films, assurez-vous que le câble du capot est fermement connecté au port du scanner. Si ce n'est pas le cas, quittez Epson Scan, mettez le scanner hors tension, puis connectez fermement le câble du capot au port OPTION du scanner en orientant la flèche située sur le câble vers le haut.
Haut de la page

L'Orientation photo auto ne fonctionne pas comme prévu

Avez-vous placé sur le scanner un document non pris en charge par l'Orientation photo auto ?
L'Orientation photo auto ne peut pas prendre en charge les documents suivants.
  • journal, magazine, document, illustration ou dessin au trait
  • image de moins de 5,1 cm de côté
  • film placé à l'envers
Lorsque le résultat de l'Orientation photo auto n'est pas satisfaisant, prévisualisez l'image en mode d'aperçu des miniatures et faites-la pivoter à l'aide du bouton Rotation jusqu'à l'obtention du résultat souhaité.


Liste des résolutions privilégiées

Résolution
Type d'image
La durée nécessaire à la numérisation augmente lorsque la résolution est élevée et que le paramètre Type d'image est sélectionné.
Reportez-vous aux tableaux suivants pour connaître la résolution et le paramètre Type d'image recommandés pour ne pas augmenter la durée nécessaire à la numérisation de manière excessive.

Résolution

Utilisation prévue pour l'image numérisée | Résolution de numérisation proposée
Envoi par courrier électronique, téléchargement sur Internet, affichage à l'écran uniquement | 96 à 150 ppp
Conversion en texte pouvant être édité (reconnaissance optique des caractères) | 400 ppp
Impression à l'aide d'une imprimante jet d'encre de qualité normale | 150 ppp (couleur ou niveaux de gris) 360 ppp (Noir & Blanc)
Impression à l'aide d'une imprimante jet d'encre de qualité supérieure | 300 ppp (couleur ou niveaux de gris) 720 ppp (Noir & Blanc)
Impression à l'aide d'une imprimante par page | 200 ppp (couleur ou niveaux de gris) 600 ppp (Noir & Blanc)
Télécopie | 200 ppp
Agrandissement après numérisation à 100 % | Augmentez le paramètre Résolution de manière conforme à l'augmentation appliquée au niveau de la taille de l'image après numérisation.
Haut de la page

Type d'image

Paramètre Type d'image | Type d'image numérisé
48-bits Couleur | Photo couleur que vous pouvez modifier à l'aide d'un programme de retouche des images 48 bits
24-bits Couleur | Photo couleur
Lissage des couleurs | Schémas colorés, tels que des diagrammes ou des graphiques
16-bits Gris | Photo en noir et blanc incluant de nombreuses nuances de gris
8-bits Gris | Photo en noir et blanc incluant quelques nuances de gris
Noir & Blanc | Document contenant du texte et/ou un dessin au trait imprimé(s) en noir


Netteté

Activez cette case à cocher pour augmenter la netteté de l'image.
Si vous utilisez le Mode Professionnel, cliquez sur le signe + (Windows) ou la flèche (Macintosh) pour afficher la zone de liste Niveau.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • Selon le paramètre Type d'image, cette fonction peut ne pas être disponible.


Détramage

Type d'impression
Lorsque cette case à cocher est activée, les effets de moiré sont automatiquement supprimés des images numérisées.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • L'image numérisée peut devenir plus lisse lorsque vous activez cette case à cocher.
  • Le traitement de cette fonction prolonge la durée de numérisation.
  • Selon les paramètres Type de document et Type d'image, cette fonction peut ne pas être disponible.
  • Cette fonction n'est disponible que si la résolution est définie dans une plage de 50 à 600 ppp.
  • Cette fonction n'est pas disponible si DIGITAL ICE Technology est sélectionné.

Type d'impression

Lorsque vous cliquez sur le signe + (Windows) ou sur la flèche (Macintosh), la zone de liste Type d'impression apparaît. Sélectionnez le paramètre adapté à votre document. Classique est recommandé mais si le détramage n'est pas efficace, essayez d'autres paramètres. Si vous sélectionnez l'option Classique, l'image est numérisée conformément au paramètre adapté à la résolution définie.
Remarque :
  • Si vous sélectionnez Journal, Magazine ou Impressions d’art, les effets d'élimination du moiré peuvent être améliorés mais l'image numérisée peut devenir plus lisse.
  • Cette fonction n'est disponible qu'en Mode Professionnel.


Réduction du grain

Lorsque le paramètre Type de document est réglé sur Film, activez cette case à cocher pour réduire le degré de rugosité de la surface du film dû à l'utilisation de films haute vitesse ou à la numérisation avec une résolution élevée.
Cliquez sur le signe + (Windows) ou la flèche (Macintosh) pour afficher la zone de liste Niveau.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • Si vous sélectionnez des petites parties d'une image, cette fonction peut ne pas fonctionner correctement.
  • Le traitement de cette fonction prolonge la durée de numérisation.


Restauration de la couleur

Les images aux couleurs passées sont automatiquement restaurées. Si vous appliquez cette option à une image aux couleurs normales, l'image numérisée présente des couleurs anormales.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • Cette fonction peut ne pas être disponible selon le paramètre Type de document (pour Mode loisirs)/Option d'Auto Exposition (en Mode Professionnel) et le paramètre Type d'image.
  • Selon le type d'image numérisée ou la marque du film négatif couleur, il est possible que les résultats de cette fonction ne soient pas optimaux.
  • Cette fonction ne s'applique pas en Mode Professionnel sauf si Appliquer automatiquement l'exposition automatique est sélectionné dans le menu Couleur de la boîte de dialogue Configuration ou si le bouton Exposition automatique est sélectionné.
  • En Mode loisirs, si ICM ou Aucune correction de couleur est sélectionné dans le menu Couleur de la boîte de dialogue Configuration, cette case à cocher est grisée et ne peut pas être sélectionnée.
  • Les effets de cette fonction sont visibles dans la fenêtre d'Aperçu. Si le chargeur multiphotos est installé, cette fonction n'est jamais visible en aperçu.


Correction du rétroéclairage

Permet d'ajuster automatiquement les images numérisées initialement prises dans une situation de rétroéclairage de manière à ce que les sections d'ombre soient plus claires.
Si vous utilisez le Mode Professionnel, cliquez sur le signe + (Windows) ou la flèche (Macintosh) pour afficher la zone de liste Niveau.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • Cette fonction n'est disponible que lorsqu'une photo ou un film est défini.
  • Cette fonction peut ne pas être disponible selon le paramètre Type de document (pour Mode loisirs)/Option d'Auto Exposition (en Mode Professionnel) et le paramètre Type d'image.
  • Cette fonction ne s'applique pas en Mode Professionnel sauf si Appliquer automatiquement l'exposition automatique est sélectionné dans le menu Couleur de la boîte de dialogue Configuration ou si le bouton Exposition automatique est sélectionné.
  • En Mode loisirs, si ICM ou Aucune correction de couleur est sélectionné dans le menu Couleur de la boîte de dialogue Configuration, cette case à cocher est grisée et ne peut pas être sélectionnée.
  • Les effets de cette fonction sont visibles dans la fenêtre d'Aperçu. Si le chargeur multiphotos est installé, cette fonction n'est jamais visible en aperçu.


Dépoussiérage

Lorsque cette case à cocher est activée, la poussière présente sur le document original est automatiquement supprimée sur les images numérisées.
Si vous utilisez le Mode Professionnel, cliquez sur le signe + (Windows) ou la flèche (Macintosh) pour afficher la zone de liste Niveau.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • Cette fonction peut ne pas être disponible selon le paramètre Type de document (pour Mode loisirs)/Option d'Auto Exposition (en Mode Professionnel) et le paramètre Type d'image.
  • Le traitement de cette fonction prolonge la durée de numérisation.
  • Les effets de cette fonction ne sont pas visibles dans la fenêtre d'Aperçu.
  • Selon la taille, la fonction Dépoussiérage peut ne pas être en mesure de retirer les particules de poussière de l'original.
  • Cette fonction n'est pas disponible si DIGITAL ICE Technology est sélectionné.
  • Lors de l'utilisation de cette fonction, veillez à ce que la quantité de mémoire disponible soit suffisante. Si ce n'est pas le cas, il est possible que les images ne soient pas numérisées.


DIGITAL ICE Technology (disponible sur certains modèles uniquement)

La technologie DIGITAL ICE Technology permet de supprimer la poussière ou les rayures présentes sur les films et les photographies lors de la numérisation.
Comparée à la fonction Dépoussiérage, la fonction DIGITAL ICE Technology permet d'obtenir une qualité de correction supérieure au niveau des images numérisées. La fonction DIGITAL ICE Technology nécessite cependant une grande quantité de ressources système et augmente la durée nécessaire à la numérisation. Par conséquent, utilisez uniquement la fonction DIGITAL ICE Technology lorsque vous ne parvenez pas à rectifier les images numérisées à l'aide de la fonction Dépoussiérage.
Si vous utilisez le Mode Professionnel, cliquez sur le signe + (Windows) ou la flèche (Macintosh) pour afficher la zone de liste Niveau. Selon le modèle du scanner utilisé, vous pouvez sélectionner DIGITAL ICE Technology - Qualité ou DIGITAL ICE Lite Technology - Vitesse.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • Cette fonction peut ne pas être disponible selon le paramètre Type de document (pour Mode loisirs)/Option d'Auto Exposition (en Mode Professionnel) et le paramètre Type d'image.
  • Les effets de cette fonction ne sont pas visibles dans la fenêtre d'Aperçu.
  • Cette fonction peut ne pas être disponible si Opaque est sélectionné pour Type de document et que Affichage texture est sélectionné dans Configuration.
  • Pour les photos, nous recommandons une résolution inférieure à 4800 ppp avec cette fonction.
  • Cette fonction peut ne pas être disponible selon le modèle de scanner utilisé.
  • Cette fonction peut ne pas être disponible si Détramageou Dépoussiérage est sélectionné.
  • Lors de la numérisation de photographies à l'aide de la fonction DIGITAL ICE Technology, la texture des images numérisées devient plus lisse.
  • Avant d'utiliser la fonction DIGITAL ICE Technology, assurez-vous que votre ordinateur dispose de ressources système suffisantes.


Optimisation du texte

Sélectionnez Optimisation du texte pour augmenter la netteté du texte lors de la numérisation d'un document.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • En Mode loisirs, cette fonction est disponible si Type de document est réglé sur Magazine, Journal ou Texte/Mode trait.
  • Lorsque Type d'image est réglé sur Noir & Blanc, les effets de cette fonction ne sont pas visibles dans la fenêtre d'Aperçu.
  • Selon le paramètre Type d'image, cette fonction peut ne pas être disponible.
  • Le traitement de cette fonction prolonge la durée de numérisation.
  • Cette fonction n'est disponible que si la résolution est définie dans une plage de 50 à 600 ppp.


Segmentation zone auto

Sélectionnez Segmentation zone auto pour numériser le texte en Noir & Blanc tout en conservant les niveaux de gris des images dans un document.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • Cette fonction n'est disponible que si Type d'image est réglé sur Noir & Blanc.
  • Le traitement de cette fonction prolonge la durée de numérisation.
  • Les effets de cette fonction ne sont pas visibles dans la fenêtre d'Aperçu.
  • Cette fonction n'est disponible que si la résolution est définie dans une plage de 50 à 600 ppp.


Discrimination

Vous pouvez numériser sans la couleur sélectionnée parmi rouge, bleu ou vert.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • Cette fonction peut ne pas être disponible selon le modèle de scanner utilisé.
  • Selon le paramètre Type d'image, cette fonction peut ne pas être disponible.


Accentuer la couleur

Vous pouvez accentuer la couleur sélectionnée parmi rouge, bleu ou vert.
Remarque :
  • La disponibilité de cette fonction varie en fonction du mode utilisé.
  • Selon le paramètre Type d'image, cette fonction peut ne pas être disponible.


Réglage de la Luminosité

Luminosité
Contraste
Seuil Noir/Blanc
Bouton Réinitialiser
Remarque :
La disponibilité de cette fonction varie en fonction du mode utilisé.

Luminosité

Vous pouvez ajuster les zones les plus claires d'une image. Si la valeur augmente, l'image devient plus claire. Si la valeur baisse, l'image devient plus foncée. Ce paramètre affecte l'intégralité de l'image, le paramètre de contraste n'est cependant pas modifié.
Haut de la page

Contraste

Vous pouvez régler la différence de contraste entre les parties claires et les parties foncées d'une image. Un contraste élevé renforce l'aspect clair des parties claires et l'aspect foncé des parties foncées. Un faible contraste réduit la différence entre les parties claires et les parties foncées.
Haut de la page

Seuil Noir/Blanc

Vous pouvez ajuster la valeur de seuil d'une image.
Remarque :
  • Lorsque l'option Noir & Blanc est sélectionnée pour le paramètre Type d'image et que l'option Segmentation zone auto est également activée, l'option Seuil Noir/Blanc n'apparaît pas. Les options Luminosité et Contraste s'affichent à la place.
  • Si l'option Noir & Blanc est sélectionnée pour le paramètre Type d'image et que l'option Optimisation du texte est également activée, l'option Seuil Noir/Blanc est grisée et ne peut être sélectionnée.
Haut de la page

Bouton Réinitialiser

Cliquez sur le bouton Réinitialiser pour rétablir les valeurs par défaut des paramètres de la boîte de dialogue Luminosité.
Remarque :
Ce bouton est disponible en Mode loisirs.


Liste des résolutions privilégiées

Résolution
Type d'image
La durée nécessaire à la numérisation augmente lorsque la résolution est élevée et que le paramètre Type d'image est sélectionné.
Reportez-vous aux tableaux suivants pour connaître la résolution et le paramètre Type d'image recommandés pour ne pas augmenter la durée nécessaire à la numérisation de manière excessive.

Résolution

Utilisation prévue pour l'image numérisée | Résolution de numérisation proposée
Envoi par courrier électronique, téléchargement sur Internet, affichage à l'écran uniquement | 96 à 150 ppp
Conversion en texte pouvant être édité (reconnaissance optique des caractères) | 400 ppp
Impression à l'aide d'une imprimante jet d'encre de qualité normale | 150 ppp (couleur ou niveaux de gris) 360 ppp (noir et blanc)
Impression à l'aide d'une imprimante jet d'encre de qualité supérieure | 300 ppp (couleur ou niveaux de gris) 720 ppp (noir et blanc)
Impression à l'aide d'une imprimante par page | 200 ppp (couleur ou niveaux de gris) 600 ppp (noir et blanc)
Télécopie | 200 ppp
Agrandissement après numérisation à 100 % | Augmentez le paramètre Résolution de manière conforme à l'augmentation appliquée au niveau de la taille de l'image après numérisation.
Remarque :
Les résolutions disponibles varient en fonction du modèle du scanner utilisé.
Haut de la page

Type d'image

Paramètre Type d'image | Type d'image numérisé
48-bits Couleur | Photo couleur que vous pouvez modifier à l'aide d'un programme de retouche des images 48 bits
24-bits Couleur | Photo couleur
Lissage des couleurs | Schémas colorés, tels que des diagrammes ou des graphiques
16-bits Gris | Photo en noir et blanc incluant de nombreuses nuances de gris
8-bits Gris | Photo en noir et blanc incluant quelques nuances de gris
Noir & Blanc | Document contenant du texte et/ou un dessin au trait imprimé(s) en noir


EPSON Scan

> Page d'accueil

Mode auto

Fenêtre principale du Mode auto
Boîte de dialogue Personnaliser


EPSON Scan

> Page d'accueil

Mode loisirs

Fenêtre principale du Mode loisirs


EPSON Scan

> Page d'accueil

Mode bureautique/Boîte de dialogue des Param. Num. vers PDF

Fenêtre principale du Mode bureautique/Boîte de dialogue des Param. Num. vers PDF


EPSON Scan

> Page d'accueil

Mode Professionnel

Fenêtre principale du Mode Professionnel
Boîte de dialogue Modification des réglages: luminosité, contraste, réglage blanc et noir, seuil
Boîte de dialogue Réglage des corrections tonales
Boîte de dialogue Ajustement de l'image
Boîte de dialogue Palette de couleurs


EPSON Scan

> Page d'accueil

Fonctions Ajustement de l'image

Netteté
Détramage
Réduction du grain
Restauration de la couleur
Correction du rétroéclairage
Dépoussiérage
DIGITAL ICE Technology (disponible sur certains modèles uniquement)
Optimisation du texte
Segmentation zone auto
Discrimination
Accentuer la couleur
Réglage de la Luminosité
Liste des résolutions privilégiées


EPSON Scan

> Page d'accueil

Aperçu

Fenêtre d'Aperçu
Bouton Mise au point (disponible sur certains modèles uniquement)


EPSON Scan

> Page d'accueil

Configuration

Boîte de dialogue Configuration


EPSON Scan

> Page d'accueil

Enregistrement des fichiers

Boîte de dialogue Enregistrement des fichiers
Boîte de dialogue Modification de la page
Configuration JPEG Plug-in
Configuration TIFF et Multi-TIFF Plug-in
Configuration PDF Plug-in
Configuration PRINT Image Matching II (JPEG) Plug-in


EPSON Scan

> Page d'accueil

Boîte de dialogue Configuration EPSON Scan (disponible sur certains modèles uniquement)

Utilisation de la boîte de dialogue Configuration EPSON Scan
Utilisation de la boîte de dialogue Ajouter
Utilisation de la boîte de dialogue Maintenance


EPSON Scan

> Page d'accueil

Annexe

Dépannage en Mode auto et lorsque l'aperçu des Miniature est activé
Liste des résolutions privilégiées